Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
1524 lines (1517 sloc) 90.1 KB

+++ title = "Project Trident 12-U6 Now Available" menutitle = "12-U6 Available" description = "STABLE release repository updates" date = "2019-09-14" draft = false pre = " " +++

This is the sixth general package update to the STABLE release repository based upon TrueOS 12-Stable.

Package Changes From STABLE 12-U5

For a full list of available packages, please visit the GitHub repository!

Package Summary

  • New Packages: 378
  • Deleted Packages: 81
  • Updated Packages: 1040

New Packages (378)

  • R-cran-AER (finance/R-cran-AER) : 1.2.7
  • R-cran-Zelig (math/R-cran-Zelig) : 5.1.6.1_1
  • R-cran-car (math/R-cran-car) : 3.0.2_2
  • R-cran-readxl (textproc/R-cran-readxl) : 1.3.1_1
  • R-cran-rio (textproc/R-cran-rio) : 0.5.16_2
  • WinFF-gtk2 (multimedia/winff) : 1.5.5_15
  • anese (emulators/anese) : 0.9.1
  • aquantia-atlantic-kmod (net/aquantia-atlantic-kmod) : 0.0.4
  • awgg-gtk2 (net-p2p/awgg) : 0.5.1_4
  • awgg-qt5 (net-p2p/awgg) : 0.5.1_4
  • checkmol (science/checkmol) : 0.5_6
  • cqrlog-gtk2 (comms/cqrlog) : 2.3.0_3
  • cudatext-gtk2 (editors/cudatext) : 1.84.2_1
  • cudatext-qt5 (editors/cudatext) : 1.84.2_1
  • digikam (graphics/digikam) : 6.2.0
  • doublecmd-gtk2 (x11-fm/doublecmd) : 0.9.6
  • doublecmd-qt5 (x11-fm/doublecmd) : 0.9.6
  • fpc (lang/fpc) : 3.0.4_2
  • fpc-a52 (audio/fpc-a52) : 3.0.4_2
  • fpc-aspell (textproc/fpc-aspell) : 3.0.4_2
  • fpc-base (lang/fpc-base) : 3.0.4_4
  • fpc-bfd (devel/fpc-bfd) : 3.0.4_2
  • fpc-bzip2 (archivers/fpc-bzip2) : 3.0.4_2
  • fpc-cairo (graphics/fpc-cairo) : 3.0.4_2
  • fpc-chm (misc/fpc-chm) : 3.0.4_2
  • fpc-dblib (databases/fpc-dblib) : 3.0.4_2
  • fpc-dbus (devel/fpc-dbus) : 3.0.4_2
  • fpc-dts (multimedia/fpc-dts) : 3.0.4_2
  • fpc-fastcgi (www/fpc-fastcgi) : 3.0.4_2
  • fpc-fcl-async (devel/fpc-fcl-async) : 3.0.4_2
  • fpc-fcl-base (devel/fpc-fcl-base) : 3.0.4_2
  • fpc-fcl-db (devel/fpc-fcl-db) : 3.0.4_4
  • fpc-fcl-extra (devel/fpc-fcl-extra) : 3.0.4_2
  • fpc-fcl-fpcunit (devel/fpc-fcl-fpcunit) : 3.0.4_2
  • fpc-fcl-image (devel/fpc-fcl-image) : 3.0.4_2
  • fpc-fcl-js (devel/fpc-fcl-js) : 3.0.4_3
  • fpc-fcl-json (devel/fpc-fcl-json) : 3.0.4_3
  • fpc-fcl-net (devel/fpc-fcl-net) : 3.0.4_2
  • fpc-fcl-passrc (devel/fpc-fcl-passrc) : 3.0.4_3
  • fpc-fcl-pdf (devel/fpc-fcl-pdf) : 3.0.4_3
  • fpc-fcl-registry (devel/fpc-fcl-registry) : 3.0.4_2
  • fpc-fcl-res (devel/fpc-fcl-res) : 3.0.4_2
  • fpc-fcl-sdo (devel/fpc-fcl-sdo) : 3.0.4_4
  • fpc-fcl-sound (devel/fpc-fcl-sound) : 3.0.4_2
  • fpc-fcl-stl (devel/fpc-fcl-stl) : 3.0.4_3
  • fpc-fcl-web (devel/fpc-fcl-web) : 3.0.4_5
  • fpc-fcl-xml (devel/fpc-fcl-xml) : 3.0.4_2
  • fpc-fftw (math/fpc-fftw) : 3.0.4_2
  • fpc-fpindexer (databases/fpc-fpindexer) : 3.0.4_4
  • fpc-fppkg (devel/fpc-fppkg) : 3.0.4_4
  • fpc-fv (devel/fpc-fv) : 3.0.4_2
  • fpc-gdbint (devel/fpc-gdbint) : 3.0.4_2
  • fpc-gdbm (databases/fpc-gdbm) : 3.0.4_3
  • fpc-gmp (math/fpc-gmp) : 3.0.4_2
  • fpc-googleapi (www/fpc-googleapi) : 3.0.4_4
  • fpc-graph (graphics/fpc-graph) : 3.0.4_2
  • fpc-gtk2 (x11-toolkits/fpc-gtk2) : 3.0.4_2
  • fpc-hermes (graphics/fpc-hermes) : 3.0.4_2
  • fpc-httpd22 (www/fpc-httpd22) : 3.0.4_2
  • fpc-httpd24 (www/fpc-httpd24) : 3.0.4_2
  • fpc-ibase (databases/fpc-ibase) : 3.0.4_3
  • fpc-iconvenc (converters/fpc-iconvenc) : 3.0.4_2
  • fpc-ide (editors/fpc-ide) : 3.0.4_2
  • fpc-imagemagick (graphics/fpc-imagemagick) : 3.0.4_3
  • fpc-ldap (net/fpc-ldap) : 3.0.4_2
  • fpc-libcurl (ftp/fpc-libcurl) : 3.0.4_2
  • fpc-libgd (graphics/fpc-libgd) : 3.0.4_2
  • fpc-libmicrohttpd (www/fpc-libmicrohttpd) : 3.0.4_2
  • fpc-libpng (graphics/fpc-libpng) : 3.0.4_2
  • fpc-libvlc (multimedia/fpc-libvlc) : 3.0.4_4
  • fpc-libxml2 (textproc/fpc-libxml2) : 3.0.4_2
  • fpc-lua (lang/fpc-lua) : 3.0.4_2
  • fpc-mad (audio/fpc-mad) : 3.0.4_2
  • fpc-modplug (audio/fpc-modplug) : 3.0.4_2
  • fpc-mysql (databases/fpc-mysql) : 3.0.4_2
  • fpc-ncurses (graphics/fpc-ncurses) : 3.0.4_2
  • fpc-newt (devel/fpc-newt) : 3.0.4_2
  • fpc-numlib (math/fpc-numlib) : 3.0.4_2
  • fpc-odbc (databases/fpc-odbc) : 3.0.4_2
  • fpc-oggvorbis (audio/fpc-oggvorbis) : 3.0.4_2
  • fpc-openal (audio/fpc-openal) : 3.0.4_2
  • fpc-opengl (graphics/fpc-opengl) : 3.0.4_2
  • fpc-openssl (security/fpc-openssl) : 3.0.4_2
  • fpc-oracle (databases/fpc-oracle) : 3.0.4_2
  • fpc-pasjpeg (graphics/fpc-pasjpeg) : 3.0.4_2
  • fpc-pcap (net/fpc-pcap) : 3.0.4_2
  • fpc-postgres (databases/fpc-postgres) : 3.0.4_4
  • fpc-proj4 (graphics/fpc-proj4) : 3.0.4_2
  • fpc-pthreads (devel/fpc-pthreads) : 3.0.4_2
  • fpc-pxlib (databases/fpc-pxlib) : 3.0.4_2
  • fpc-regexpr (devel/fpc-regexpr) : 3.0.4_2
  • fpc-rexx (lang/fpc-rexx) : 3.0.4_2
  • fpc-rsvg (graphics/fpc-rsvg) : 3.0.4_2
  • fpc-rtl-console (lang/fpc-rtl-console) : 3.0.4_2
  • fpc-rtl-extra (lang/fpc-rtl-extra) : 3.0.4_2
  • fpc-rtl-objpas (lang/fpc-rtl-objpas) : 3.0.4_3
  • fpc-rtl-unicode (lang/fpc-rtl-unicode) : 3.0.4_2
  • fpc-sdl (devel/fpc-sdl) : 3.0.4_3
  • fpc-sqlite (databases/fpc-sqlite) : 3.0.4_2
  • fpc-svgalib (graphics/fpc-svgalib) : 3.0.4_2
  • fpc-symbolic (devel/fpc-symbolic) : 3.0.4_2
  • fpc-syslog (sysutils/fpc-syslog) : 3.0.4_2
  • fpc-units (lang/fpc-units) : 3.0.4
  • fpc-unzip (archivers/fpc-unzip) : 3.0.4_2
  • fpc-users (sysutils/fpc-users) : 3.0.4_2
  • fpc-utils (lang/fpc-utils) : 3.0.4_4
  • fpc-utmp (sysutils/fpc-utmp) : 3.0.4_2
  • fpc-uuid (sysutils/fpc-uuid) : 3.0.4_2
  • fpc-x11 (x11/fpc-x11) : 3.0.4_4
  • fpc-xforms (x11-toolkits/fpc-xforms) : 3.0.4_2
  • fpc-zlib (devel/fpc-zlib) : 3.0.4_2
  • geeqie (graphics/geeqie) : 1.5.1
  • hedgewars (games/hedgewars) : 0.9.25_4
  • iio-oscilloscope (misc/iio-oscilloscope) : 0.10
  • ioc (sysutils/ioc) : 0.8.2
  • iriverter (multimedia/iriverter) : 0.16_10
  • kde5 (x11/kde5) : 5.16.5.19.08.0
  • kicad-doc (cad/kicad-doc) : 5.1.4
  • kipi-plugins (graphics/kipi-plugins) : 19.08.0
  • lazarus-gtk2 (editors/lazarus) : 2.0.4_1
  • lazarus-qt5 (editors/lazarus-qt5) : 2.0.4_1
  • lazpaint-gtk2 (graphics/lazpaint) : 6.4.1_4
  • lazpaint-qt5 (graphics/lazpaint) : 6.4.1_4
  • libad9361-iio (misc/libad9361-iio) : 0.2.8
  • mol2ps (science/mol2ps) : 0.4b_4
  • nbc (lang/nbc) : 1.2.1.r4_14
  • os-nozfs-buildworld (os/buildworld) : 12.0.20190903103015
  • os-nozfs-userland (os/userland) : 12.0.20190903103015
  • os-nozfs-userland-base (os/userland-base) : 12.0.20190903103015
  • os-nozfs-userland-base-bootstrap (os/userland-base-bootstrap) : 12.0.20190903103015
  • os-nozfs-userland-bin (os/userland-bin) : 12.0.20190903103015
  • os-nozfs-userland-boot (os/userland-boot) : 12.0.20190903103015
  • os-nozfs-userland-conf (os/userland-conf) : 12.0.20190903103015
  • os-nozfs-userland-debug (os/userland-debug) : 12.0.20190903103015
  • os-nozfs-userland-devtools (os/userland-devtools) : 12.0.20190903103015
  • os-nozfs-userland-docs (os/userland-docs) : 12.0.20190903103015
  • os-nozfs-userland-lib (os/userland-lib) : 12.0.20190903103015
  • os-nozfs-userland-lib32 (os/userland-lib32) : 12.0.20190903103015
  • os-nozfs-userland-lib32-development (os/userland-lib32-development) : 12.0.20190903103015
  • os-nozfs-userland-rescue (os/userland-rescue) : 12.0.20190903103015
  • os-nozfs-userland-sbin (os/userland-sbin) : 12.0.20190903103015
  • os-nozfs-userland-tests (os/userland-tests) : 12.0.20190903103015
  • p5-IO-Compress-Brotli (archivers/p5-IO-Compress-Brotli) : 0.004001
  • peazip-gtk2 (archivers/peazip) : 6.8.1_1
  • peazip-qt5 (archivers/peazip) : 6.8.1_1
  • picpas-gtk2 (editors/picpas) : 0.8.8_4
  • picpas-qt5 (editors/picpas) : 0.8.8_4
  • plasma5-plasma (x11/plasma5-plasma) : 5.16.5
  • png++ (graphics/png++) : 0.2.10
  • postgresql11-cstore_fdw (databases/postgresql-cstore_fdw) : 1.6.2_2
  • postgresql11-mysql_fdw (databases/postgresql-mysql_fdw) : 2.5.1
  • postgresql11-orafce (databases/postgresql-orafce) : 3.4.0_2
  • postgresql11-pg_dirtyread (databases/pg_dirtyread) : 2.1_1
  • postgresql11-pg_repack (databases/pg_repack) : 1.4.4_1
  • postgresql11-pg_similarity (databases/pg_similarity) : 20160917_2
  • postgresql11-plpgsql_check (databases/plpgsql_check) : 1.7.3
  • postgresql11-prefix (databases/postgresql-prefix) : 1.2.9
  • postgresql11-rum (databases/postgresql-rum) : 1.3.1_1
  • postgresql11-tds_fdw (databases/postgresql-tds_fdw) : 2.0.0.a.3
  • postgresql11-zhparser (databases/postgresql-zhparser) : 0.2.0_2
  • postgresql94-plv8js (databases/postgresql-plv8js) : 1.4.8_5
  • py27-dparse (textproc/py-dparse) : 0.4.1
  • py27-elasticsearch-curator (textproc/py-elasticsearch-curator) : 5.6.0_1
  • py27-elasticsearch6 (textproc/py-elasticsearch6) : 6.4.0
  • py36-dparse (textproc/py-dparse) : 0.4.1
  • py36-elasticsearch-curator (textproc/py-elasticsearch-curator) : 5.6.0_1
  • py36-elasticsearch6 (textproc/py-elasticsearch6) : 6.4.0
  • py36-libioc (devel/py-libioc) : 0.8.2
  • py36-spdx-tools (misc/py-spdx-tools) : 0.6.1
  • ru-emkatic-gtk2 (russian/emkatic) : 0.36_5
  • ru-emkatic-qt5 (russian/emkatic) : 0.36_5
  • rubygem-aws-partitions (devel/rubygem-aws-partitions) : 1.207.0
  • rubygem-aws-sdk-acm (devel/rubygem-aws-sdk-acm) : 1.25.0
  • rubygem-aws-sdk-acmpca (devel/rubygem-aws-sdk-acmpca) : 1.20.0
  • rubygem-aws-sdk-alexaforbusiness (devel/rubygem-aws-sdk-alexaforbusiness) : 1.30.0
  • rubygem-aws-sdk-amplify (devel/rubygem-aws-sdk-amplify) : 1.10.0
  • rubygem-aws-sdk-apigateway (devel/rubygem-aws-sdk-apigateway) : 1.34.0
  • rubygem-aws-sdk-apigatewaymanagementapi (devel/rubygem-aws-sdk-apigatewaymanagementapi) : 1.9.0
  • rubygem-aws-sdk-apigatewayv2 (devel/rubygem-aws-sdk-apigatewayv2) : 1.13.0
  • rubygem-aws-sdk-applicationautoscaling (devel/rubygem-aws-sdk-applicationautoscaling) : 1.30.0
  • rubygem-aws-sdk-applicationdiscoveryservice (devel/rubygem-aws-sdk-applicationdiscoveryservice) : 1.21.0
  • rubygem-aws-sdk-applicationinsights (devel/rubygem-aws-sdk-applicationinsights) : 1.3.0
  • rubygem-aws-sdk-appmesh (devel/rubygem-aws-sdk-appmesh) : 1.15.0
  • rubygem-aws-sdk-appstream (devel/rubygem-aws-sdk-appstream) : 1.35.0
  • rubygem-aws-sdk-appsync (devel/rubygem-aws-sdk-appsync) : 1.20.0
  • rubygem-aws-sdk-athena (devel/rubygem-aws-sdk-athena) : 1.19.0
  • rubygem-aws-sdk-autoscaling (devel/rubygem-aws-sdk-autoscaling) : 1.28.0
  • rubygem-aws-sdk-autoscalingplans (devel/rubygem-aws-sdk-autoscalingplans) : 1.18.0
  • rubygem-aws-sdk-backup (devel/rubygem-aws-sdk-backup) : 1.9.0
  • rubygem-aws-sdk-batch (devel/rubygem-aws-sdk-batch) : 1.25.0
  • rubygem-aws-sdk-budgets (devel/rubygem-aws-sdk-budgets) : 1.25.0
  • rubygem-aws-sdk-chime (devel/rubygem-aws-sdk-chime) : 1.13.0
  • rubygem-aws-sdk-cloud9 (devel/rubygem-aws-sdk-cloud9) : 1.17.0
  • rubygem-aws-sdk-clouddirectory (devel/rubygem-aws-sdk-clouddirectory) : 1.20.0
  • rubygem-aws-sdk-cloudformation (devel/rubygem-aws-sdk-cloudformation) : 1.25.0
  • rubygem-aws-sdk-cloudfront (devel/rubygem-aws-sdk-cloudfront) : 1.22.0
  • rubygem-aws-sdk-cloudhsm (devel/rubygem-aws-sdk-cloudhsm) : 1.18.0
  • rubygem-aws-sdk-cloudhsmv2 (devel/rubygem-aws-sdk-cloudhsmv2) : 1.18.0
  • rubygem-aws-sdk-cloudsearch (devel/rubygem-aws-sdk-cloudsearch) : 1.15.0
  • rubygem-aws-sdk-cloudsearchdomain (devel/rubygem-aws-sdk-cloudsearchdomain) : 1.15.0
  • rubygem-aws-sdk-cloudtrail (devel/rubygem-aws-sdk-cloudtrail) : 1.17.0
  • rubygem-aws-sdk-cloudwatch (devel/rubygem-aws-sdk-cloudwatch) : 1.28.0
  • rubygem-aws-sdk-cloudwatchevents (devel/rubygem-aws-sdk-cloudwatchevents) : 1.24.0
  • rubygem-aws-sdk-cloudwatchlogs (devel/rubygem-aws-sdk-cloudwatchlogs) : 1.25.0
  • rubygem-aws-sdk-codebuild (devel/rubygem-aws-sdk-codebuild) : 1.40.0
  • rubygem-aws-sdk-codecommit (devel/rubygem-aws-sdk-codecommit) : 1.28.0
  • rubygem-aws-sdk-codedeploy (devel/rubygem-aws-sdk-codedeploy) : 1.26.0
  • rubygem-aws-sdk-codepipeline (devel/rubygem-aws-sdk-codepipeline) : 1.24.0
  • rubygem-aws-sdk-codestar (devel/rubygem-aws-sdk-codestar) : 1.17.0
  • rubygem-aws-sdk-cognitoidentity (devel/rubygem-aws-sdk-cognitoidentity) : 1.16.0
  • rubygem-aws-sdk-cognitoidentityprovider (devel/rubygem-aws-sdk-cognitoidentityprovider) : 1.25.0
  • rubygem-aws-sdk-cognitosync (devel/rubygem-aws-sdk-cognitosync) : 1.15.0
  • rubygem-aws-sdk-comprehend (devel/rubygem-aws-sdk-comprehend) : 1.25.0
  • rubygem-aws-sdk-comprehendmedical (devel/rubygem-aws-sdk-comprehendmedical) : 1.9.0
  • rubygem-aws-sdk-configservice (devel/rubygem-aws-sdk-configservice) : 1.35.0
  • rubygem-aws-sdk-connect (devel/rubygem-aws-sdk-connect) : 1.19.0
  • rubygem-aws-sdk-core2 (devel/rubygem-aws-sdk-core2) : 2.11.346
  • rubygem-aws-sdk-costandusagereportservice (devel/rubygem-aws-sdk-costandusagereportservice) : 1.17.0
  • rubygem-aws-sdk-costexplorer (devel/rubygem-aws-sdk-costexplorer) : 1.29.0
  • rubygem-aws-sdk-databasemigrationservice (devel/rubygem-aws-sdk-databasemigrationservice) : 1.27.0
  • rubygem-aws-sdk-datapipeline (devel/rubygem-aws-sdk-datapipeline) : 1.15.0
  • rubygem-aws-sdk-datasync (devel/rubygem-aws-sdk-datasync) : 1.12.0
  • rubygem-aws-sdk-dax (devel/rubygem-aws-sdk-dax) : 1.17.0
  • rubygem-aws-sdk-devicefarm (devel/rubygem-aws-sdk-devicefarm) : 1.27.0
  • rubygem-aws-sdk-directconnect (devel/rubygem-aws-sdk-directconnect) : 1.24.0
  • rubygem-aws-sdk-directoryservice (devel/rubygem-aws-sdk-directoryservice) : 1.21.0
  • rubygem-aws-sdk-dlm (devel/rubygem-aws-sdk-dlm) : 1.18.0
  • rubygem-aws-sdk-docdb (devel/rubygem-aws-sdk-docdb) : 1.10.0
  • rubygem-aws-sdk-dynamodb (devel/rubygem-aws-sdk-dynamodb) : 1.34.0
  • rubygem-aws-sdk-dynamodbstreams (devel/rubygem-aws-sdk-dynamodbstreams) : 1.15.0
  • rubygem-aws-sdk-ec2 (devel/rubygem-aws-sdk-ec2) : 1.106.0
  • rubygem-aws-sdk-ec2instanceconnect (devel/rubygem-aws-sdk-ec2instanceconnect) : 1.2.0
  • rubygem-aws-sdk-ecr (devel/rubygem-aws-sdk-ecr) : 1.20.0
  • rubygem-aws-sdk-ecs (devel/rubygem-aws-sdk-ecs) : 1.49.0
  • rubygem-aws-sdk-efs (devel/rubygem-aws-sdk-efs) : 1.21.0
  • rubygem-aws-sdk-eks (devel/rubygem-aws-sdk-eks) : 1.24.0
  • rubygem-aws-sdk-elasticache (devel/rubygem-aws-sdk-elasticache) : 1.25.0
  • rubygem-aws-sdk-elasticbeanstalk (devel/rubygem-aws-sdk-elasticbeanstalk) : 1.25.0
  • rubygem-aws-sdk-elasticloadbalancing (devel/rubygem-aws-sdk-elasticloadbalancing) : 1.18.0
  • rubygem-aws-sdk-elasticloadbalancingv2 (devel/rubygem-aws-sdk-elasticloadbalancingv2) : 1.33.0
  • rubygem-aws-sdk-elasticsearchservice (devel/rubygem-aws-sdk-elasticsearchservice) : 1.26.0
  • rubygem-aws-sdk-elastictranscoder (devel/rubygem-aws-sdk-elastictranscoder) : 1.17.0
  • rubygem-aws-sdk-emr (devel/rubygem-aws-sdk-emr) : 1.21.0
  • rubygem-aws-sdk-eventbridge (devel/rubygem-aws-sdk-eventbridge) : 1.1.0
  • rubygem-aws-sdk-firehose (devel/rubygem-aws-sdk-firehose) : 1.20.0
  • rubygem-aws-sdk-fms (devel/rubygem-aws-sdk-fms) : 1.18.0
  • rubygem-aws-sdk-forecastqueryservice (devel/rubygem-aws-sdk-forecastqueryservice) : 1.0.0
  • rubygem-aws-sdk-forecastservice (devel/rubygem-aws-sdk-forecastservice) : 1.0.0
  • rubygem-aws-sdk-fsx (devel/rubygem-aws-sdk-fsx) : 1.11.0
  • rubygem-aws-sdk-gamelift (devel/rubygem-aws-sdk-gamelift) : 1.24.0
  • rubygem-aws-sdk-glacier (devel/rubygem-aws-sdk-glacier) : 1.25.0
  • rubygem-aws-sdk-globalaccelerator (devel/rubygem-aws-sdk-globalaccelerator) : 1.11.0
  • rubygem-aws-sdk-glue (devel/rubygem-aws-sdk-glue) : 1.43.0
  • rubygem-aws-sdk-greengrass (devel/rubygem-aws-sdk-greengrass) : 1.24.0
  • rubygem-aws-sdk-groundstation (devel/rubygem-aws-sdk-groundstation) : 1.3.0
  • rubygem-aws-sdk-guardduty (devel/rubygem-aws-sdk-guardduty) : 1.23.0
  • rubygem-aws-sdk-health (devel/rubygem-aws-sdk-health) : 1.19.0
  • rubygem-aws-sdk-iam (devel/rubygem-aws-sdk-iam) : 1.29.0
  • rubygem-aws-sdk-importexport (devel/rubygem-aws-sdk-importexport) : 1.15.0
  • rubygem-aws-sdk-inspector (devel/rubygem-aws-sdk-inspector) : 1.22.0
  • rubygem-aws-sdk-iot (devel/rubygem-aws-sdk-iot) : 1.37.0
  • rubygem-aws-sdk-iot1clickdevicesservice (devel/rubygem-aws-sdk-iot1clickdevicesservice) : 1.17.0
  • rubygem-aws-sdk-iot1clickprojects (devel/rubygem-aws-sdk-iot1clickprojects) : 1.17.0
  • rubygem-aws-sdk-iotanalytics (devel/rubygem-aws-sdk-iotanalytics) : 1.24.0
  • rubygem-aws-sdk-iotdataplane (devel/rubygem-aws-sdk-iotdataplane) : 1.15.0
  • rubygem-aws-sdk-iotevents (devel/rubygem-aws-sdk-iotevents) : 1.4.0
  • rubygem-aws-sdk-ioteventsdata (devel/rubygem-aws-sdk-ioteventsdata) : 1.4.0
  • rubygem-aws-sdk-iotjobsdataplane (devel/rubygem-aws-sdk-iotjobsdataplane) : 1.16.0
  • rubygem-aws-sdk-iotthingsgraph (devel/rubygem-aws-sdk-iotthingsgraph) : 1.3.0
  • rubygem-aws-sdk-kafka (devel/rubygem-aws-sdk-kafka) : 1.12.0
  • rubygem-aws-sdk-kinesis (devel/rubygem-aws-sdk-kinesis) : 1.19.0
  • rubygem-aws-sdk-kinesisanalytics (devel/rubygem-aws-sdk-kinesisanalytics) : 1.19.0
  • rubygem-aws-sdk-kinesisanalyticsv2 (devel/rubygem-aws-sdk-kinesisanalyticsv2) : 1.10.0
  • rubygem-aws-sdk-kinesisvideo (devel/rubygem-aws-sdk-kinesisvideo) : 1.19.0
  • rubygem-aws-sdk-kinesisvideoarchivedmedia (devel/rubygem-aws-sdk-kinesisvideoarchivedmedia) : 1.18.0
  • rubygem-aws-sdk-kinesisvideomedia (devel/rubygem-aws-sdk-kinesisvideomedia) : 1.17.0
  • rubygem-aws-sdk-kms (devel/rubygem-aws-sdk-kms) : 1.24.0
  • rubygem-aws-sdk-lakeformation (devel/rubygem-aws-sdk-lakeformation) : 1.0.0
  • rubygem-aws-sdk-lambda (devel/rubygem-aws-sdk-lambda) : 1.30.0
  • rubygem-aws-sdk-lambdapreview (devel/rubygem-aws-sdk-lambdapreview) : 1.15.0
  • rubygem-aws-sdk-lex (devel/rubygem-aws-sdk-lex) : 1.19.0
  • rubygem-aws-sdk-lexmodelbuildingservice (devel/rubygem-aws-sdk-lexmodelbuildingservice) : 1.21.0
  • rubygem-aws-sdk-licensemanager (devel/rubygem-aws-sdk-licensemanager) : 1.9.0
  • rubygem-aws-sdk-lightsail (devel/rubygem-aws-sdk-lightsail) : 1.24.0
  • rubygem-aws-sdk-machinelearning (devel/rubygem-aws-sdk-machinelearning) : 1.16.0
  • rubygem-aws-sdk-macie (devel/rubygem-aws-sdk-macie) : 1.15.0
  • rubygem-aws-sdk-managedblockchain (devel/rubygem-aws-sdk-managedblockchain) : 1.6.0
  • rubygem-aws-sdk-marketplacecommerceanalytics (devel/rubygem-aws-sdk-marketplacecommerceanalytics) : 1.15.0
  • rubygem-aws-sdk-marketplaceentitlementservice (devel/rubygem-aws-sdk-marketplaceentitlementservice) : 1.15.0
  • rubygem-aws-sdk-marketplacemetering (devel/rubygem-aws-sdk-marketplacemetering) : 1.18.0
  • rubygem-aws-sdk-mediaconnect (devel/rubygem-aws-sdk-mediaconnect) : 1.13.0
  • rubygem-aws-sdk-mediaconvert (devel/rubygem-aws-sdk-mediaconvert) : 1.35.0
  • rubygem-aws-sdk-medialive (devel/rubygem-aws-sdk-medialive) : 1.36.0
  • rubygem-aws-sdk-mediapackage (devel/rubygem-aws-sdk-mediapackage) : 1.22.0
  • rubygem-aws-sdk-mediapackagevod (devel/rubygem-aws-sdk-mediapackagevod) : 1.5.0
  • rubygem-aws-sdk-mediastore (devel/rubygem-aws-sdk-mediastore) : 1.19.0
  • rubygem-aws-sdk-mediastoredata (devel/rubygem-aws-sdk-mediastoredata) : 1.18.0
  • rubygem-aws-sdk-mediatailor (devel/rubygem-aws-sdk-mediatailor) : 1.20.0
  • rubygem-aws-sdk-migrationhub (devel/rubygem-aws-sdk-migrationhub) : 1.17.0
  • rubygem-aws-sdk-mobile (devel/rubygem-aws-sdk-mobile) : 1.15.0
  • rubygem-aws-sdk-mq (devel/rubygem-aws-sdk-mq) : 1.21.0
  • rubygem-aws-sdk-mturk (devel/rubygem-aws-sdk-mturk) : 1.18.0
  • rubygem-aws-sdk-neptune (devel/rubygem-aws-sdk-neptune) : 1.18.0
  • rubygem-aws-sdk-opsworks (devel/rubygem-aws-sdk-opsworks) : 1.20.0
  • rubygem-aws-sdk-opsworkscm (devel/rubygem-aws-sdk-opsworkscm) : 1.24.0
  • rubygem-aws-sdk-organizations (devel/rubygem-aws-sdk-organizations) : 1.32.0
  • rubygem-aws-sdk-personalize (devel/rubygem-aws-sdk-personalize) : 1.4.0
  • rubygem-aws-sdk-personalizeevents (devel/rubygem-aws-sdk-personalizeevents) : 1.3.0
  • rubygem-aws-sdk-personalizeruntime (devel/rubygem-aws-sdk-personalizeruntime) : 1.4.0
  • rubygem-aws-sdk-pi (devel/rubygem-aws-sdk-pi) : 1.15.0
  • rubygem-aws-sdk-pinpoint (devel/rubygem-aws-sdk-pinpoint) : 1.27.0
  • rubygem-aws-sdk-pinpointemail (devel/rubygem-aws-sdk-pinpointemail) : 1.14.0
  • rubygem-aws-sdk-pinpointsmsvoice (devel/rubygem-aws-sdk-pinpointsmsvoice) : 1.12.0
  • rubygem-aws-sdk-polly (devel/rubygem-aws-sdk-polly) : 1.26.0
  • rubygem-aws-sdk-pricing (devel/rubygem-aws-sdk-pricing) : 1.15.0
  • rubygem-aws-sdk-quicksight (devel/rubygem-aws-sdk-quicksight) : 1.12.0
  • rubygem-aws-sdk-ram (devel/rubygem-aws-sdk-ram) : 1.10.0
  • rubygem-aws-sdk-rds (devel/rubygem-aws-sdk-rds) : 1.64.0
  • rubygem-aws-sdk-rdsdataservice (devel/rubygem-aws-sdk-rdsdataservice) : 1.11.0
  • rubygem-aws-sdk-redshift (devel/rubygem-aws-sdk-redshift) : 1.31.0
  • rubygem-aws-sdk-rekognition (devel/rubygem-aws-sdk-rekognition) : 1.30.0
  • rubygem-aws-sdk-resourcegroups (devel/rubygem-aws-sdk-resourcegroups) : 1.20.0
  • rubygem-aws-sdk-resourcegroupstaggingapi (devel/rubygem-aws-sdk-resourcegroupstaggingapi) : 1.18.0
  • rubygem-aws-sdk-resources2 (devel/rubygem-aws-sdk-resources2) : 2.11.346
  • rubygem-aws-sdk-robomaker (devel/rubygem-aws-sdk-robomaker) : 1.14.0
  • rubygem-aws-sdk-route53 (devel/rubygem-aws-sdk-route53) : 1.29.0
  • rubygem-aws-sdk-route53domains (devel/rubygem-aws-sdk-route53domains) : 1.17.0
  • rubygem-aws-sdk-route53resolver (devel/rubygem-aws-sdk-route53resolver) : 1.10.0
  • rubygem-aws-sdk-s3 (devel/rubygem-aws-sdk-s3) : 1.48.0
  • rubygem-aws-sdk-s3control (devel/rubygem-aws-sdk-s3control) : 1.12.0
  • rubygem-aws-sdk-sagemaker (devel/rubygem-aws-sdk-sagemaker) : 1.43.0
  • rubygem-aws-sdk-sagemakerruntime (devel/rubygem-aws-sdk-sagemakerruntime) : 1.16.0
  • rubygem-aws-sdk-secretsmanager (devel/rubygem-aws-sdk-secretsmanager) : 1.31.0
  • rubygem-aws-sdk-securityhub (devel/rubygem-aws-sdk-securityhub) : 1.13.0
  • rubygem-aws-sdk-serverlessapplicationrepository (devel/rubygem-aws-sdk-serverlessapplicationrepository) : 1.21.0
  • rubygem-aws-sdk-servicecatalog (devel/rubygem-aws-sdk-servicecatalog) : 1.32.0
  • rubygem-aws-sdk-servicediscovery (devel/rubygem-aws-sdk-servicediscovery) : 1.18.0
  • rubygem-aws-sdk-servicequotas (devel/rubygem-aws-sdk-servicequotas) : 1.2.0
  • rubygem-aws-sdk-ses (devel/rubygem-aws-sdk-ses) : 1.25.0
  • rubygem-aws-sdk-shield (devel/rubygem-aws-sdk-shield) : 1.20.0
  • rubygem-aws-sdk-signer (devel/rubygem-aws-sdk-signer) : 1.15.0
  • rubygem-aws-sdk-simpledb (devel/rubygem-aws-sdk-simpledb) : 1.15.0
  • rubygem-aws-sdk-sms (devel/rubygem-aws-sdk-sms) : 1.16.0
  • rubygem-aws-sdk-snowball (devel/rubygem-aws-sdk-snowball) : 1.20.0
  • rubygem-aws-sdk-sns (devel/rubygem-aws-sdk-sns) : 1.19.0
  • rubygem-aws-sdk-sqs (devel/rubygem-aws-sdk-sqs) : 1.22.0
  • rubygem-aws-sdk-ssm (devel/rubygem-aws-sdk-ssm) : 1.55.0
  • rubygem-aws-sdk-states (devel/rubygem-aws-sdk-states) : 1.20.0
  • rubygem-aws-sdk-storagegateway (devel/rubygem-aws-sdk-storagegateway) : 1.31.0
  • rubygem-aws-sdk-support (devel/rubygem-aws-sdk-support) : 1.15.0
  • rubygem-aws-sdk-swf (devel/rubygem-aws-sdk-swf) : 1.16.0
  • rubygem-aws-sdk-textract (devel/rubygem-aws-sdk-textract) : 1.10.0
  • rubygem-aws-sdk-transcribeservice (devel/rubygem-aws-sdk-transcribeservice) : 1.27.0
  • rubygem-aws-sdk-transcribestreamingservice (devel/rubygem-aws-sdk-transcribestreamingservice) : 1.8.0
  • rubygem-aws-sdk-transfer (devel/rubygem-aws-sdk-transfer) : 1.13.0
  • rubygem-aws-sdk-translate (devel/rubygem-aws-sdk-translate) : 1.17.0
  • rubygem-aws-sdk-waf (devel/rubygem-aws-sdk-waf) : 1.24.0
  • rubygem-aws-sdk-wafregional (devel/rubygem-aws-sdk-wafregional) : 1.25.0
  • rubygem-aws-sdk-workdocs (devel/rubygem-aws-sdk-workdocs) : 1.18.0
  • rubygem-aws-sdk-worklink (devel/rubygem-aws-sdk-worklink) : 1.11.0
  • rubygem-aws-sdk-workmail (devel/rubygem-aws-sdk-workmail) : 1.18.0
  • rubygem-aws-sdk-workspaces (devel/rubygem-aws-sdk-workspaces) : 1.27.0
  • rubygem-aws-sdk-xray (devel/rubygem-aws-sdk-xray) : 1.20.0
  • rubygem-aws-sdk2 (devel/rubygem-aws-sdk2) : 2.11.346
  • rubygem-contracts (devel/rubygem-contracts) : 0.10.1
  • rubygem-extended-markdown-filter (textproc/rubygem-extended-markdown-filter) : 0.7.0
  • rubygem-graphql-docs (devel/rubygem-graphql-docs) : 1.6.1
  • rubygem-invisible_captcha (graphics/rubygem-invisible_captcha) : 0.12.2
  • rubygem-snowplow-tracker (devel/rubygem-snowplow-tracker) : 0.6.1
  • spass-qt5 (security/spass-qt5) : 3.2.5
  • syslog-ng323 (sysutils/syslog-ng323) : 3.23.1
  • thanos (net-mgmt/thanos) : 0.6.1
  • transmission-remote-gui-gtk2 (net-p2p/transmission-remote-gui) : 5.17.0_1
  • transmission-remote-gui-qt5 (net-p2p/transmission-remote-gui) : 5.17.0_1
  • ufetch (sysutils/ufetch) : 0.1.1
  • vampire (math/vampire) : 4.4
  • zcad-gtk2 (cad/zcad) : 0.9.8.4_2
  • zcad-qt5 (cad/zcad) : 0.9.8.4_2

Deleted Packages (81)

  • InsightToolkit (science/InsightToolkit) : Unknown reason
  • SCIP (math/SCIP) : Unknown reason
  • SoPlex (math/SoPlex) : Unknown reason
  • SoapyUHD (comms/soapyuhd) : Unknown reason
  • artemis (biology/artemis) : Unknown reason
  • beatslash-lv2 (audio/beatslash-lv2) : Unknown reason
  • consul (sysutils/consul) : Unknown reason
  • consul-replicate (sysutils/consul-replicate) : Unknown reason
  • diehard (math/diehard) : Unknown reason
  • dmd1 (lang/dmd1) : [2019-09-01] Has expired: No longer supported upstream
  • gnuradio (comms/gnuradio) : Unknown reason
  • gqrx (comms/gqrx) : Unknown reason
  • gr-osmosdr (comms/gr-osmosdr) : Unknown reason
  • grafana6 (www/grafana6) : Unknown reason
  • hfm (sysutils/hfm) : Unknown reason
  • ipfs-go (sysutils/ipfs-go) : Unknown reason
  • kipiplugins (graphics/kipiplugins) : Moved to graphics/kipi-plugins. [2019-08-30] Renamed upstream
  • llvm35 (devel/llvm35) : [2019-09-01] Has expired: Obsolete and unmaintained
  • mlton (lang/mlton) : Unknown reason
  • nats-streaming-server (net/nats-streaming-server) : Unknown reason
  • ngs-sdk (biology/ngs-sdk) : Unknown reason
  • opendnssec (dns/opendnssec) : Unknown reason
  • opendnssec2 (dns/opendnssec2) : Unknown reason
  • os-minimal-buildkernel (os/buildkernel) : Unknown reason
  • os-minimal-kernel (os/kernel) : Unknown reason
  • os-minimal-kernel-symbols (os/kernel-symbols) : Unknown reason
  • packer (sysutils/packer) : Unknown reason
  • postgresql95-cstore_fdw (databases/postgresql-cstore_fdw) : Unknown reason
  • postgresql95-mysql_fdw (databases/postgresql-mysql_fdw) : Unknown reason
  • postgresql95-orafce (databases/postgresql-orafce) : Unknown reason
  • postgresql95-pg_dirtyread (databases/pg_dirtyread) : Unknown reason
  • postgresql95-pg_repack (databases/pg_repack) : Unknown reason
  • postgresql95-pg_similarity (databases/pg_similarity) : Unknown reason
  • postgresql95-plpgsql_check (databases/plpgsql_check) : Unknown reason
  • postgresql95-plv8js (databases/postgresql-plv8js) : Unknown reason
  • postgresql95-prefix (databases/postgresql-prefix) : Unknown reason
  • postgresql95-tds_fdw (databases/postgresql-tds_fdw) : Unknown reason
  • postgresql95-zhparser (databases/postgresql-zhparser) : Unknown reason
  • postgresql96-rum (databases/postgresql-rum) : Unknown reason
  • pure (lang/pure) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-csv (textproc/pure-csv) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-ffi (devel/pure-ffi) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-gtk (x11-toolkits/pure-gtk) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-mpfr (math/pure-mpfr) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-rational (math/pure-rational) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-readline (devel/pure-readline) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-sockets (net/pure-sockets) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-sql3 (databases/pure-sql3) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-stldict (devel/pure-stldict) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-stllib (devel/pure-stllib) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-tk (x11-toolkits/pure-tk) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • pure-xml (textproc/pure-xml) : [2019-09-01] Has expired: Depends on expiring devel/llvm35
  • py27-PySCIPOpt (math/py-PySCIPOpt) : Unknown reason
  • py27-python-consul (sysutils/py-python-consul) : Unknown reason
  • py36-PySCIPOpt (math/py-PySCIPOpt) : Unknown reason
  • py36-attic (archivers/py-attic) : Moved to archivers/py-borg. [2019-09-02] Has expired: Unsupported by upstream
  • py36-python-consul (sysutils/py-python-consul) : Unknown reason
  • py36-tensorflow (science/py-tensorflow) : Unknown reason
  • py36-tensorflow-estimator (science/py-tensorflow-estimator) : Unknown reason
  • quantum-espresso-pseudopotentials (science/quantum-espresso-pseudopotentials) : Unknown reason
  • rdist (net/rdist6) : Unknown reason
  • reflex (textproc/reflex) : Unknown reason
  • rubygem-asciidoctor-plantuml008 (textproc/rubygem-asciidoctor-plantuml008) : Moved to textproc/rubygem-asciidoctor-plantuml. [2019-08-30] No longer needed after gitlab-ce 12.1 update (r510253)
  • rubygem-devise-two-factor30-rails5 (security/rubygem-devise-two-factor30-rails5) : Moved to security/rubygem-devise-two-factor-rails5. [2019-08-30] No longer needed after gitlab-ce 12.1 update (r510253)
  • rubygem-gitlab-linguist (textproc/rubygem-gitlab-linguist) : Moved to textproc/rubygem-github-linguist. [2019-08-31] Has expired: Use textproc/rubygem-github-linguist instead
  • rubygem-html-pipeline1 (textproc/rubygem-html-pipeline1) : Moved to textproc/rubygem-html-pipeline. [2019-08-31] Has expired: Use textproc/rubygem-html-pipeline instead
  • rubygem-rails-i18n (devel/rubygem-rails-i18n) : Moved to devel/rubygem-rails-i18n-rails5. [2019-08-31] Has expired: Use devel/rubygem-rails-i18n-rails5 instead
  • rubygem-responders2-rails5 (www/rubygem-responders2-rails5) : Moved to www/rubygem-responders-rails5. [2019-08-30] No longer needed after gitlab-ce 12.1 update (r510253)
  • softether-devel (security/softether-devel) : Unknown reason
  • syslog-ng310 (sysutils/syslog-ng310) : Moved to sysutils/syslog-ng. [2019-09-04] Has expired: No longer supported by Balabit
  • syslog-ng312 (sysutils/syslog-ng312) : Moved to sysutils/syslog-ng. [2019-09-04] Has expired: No longer officially supported by Balabit
  • syslog-ng313 (sysutils/syslog-ng313) : Moved to sysutils/syslog-ng. [2019-09-04] Has expired: No longer officially supported by Balabit
  • syslog-ng314 (sysutils/syslog-ng314) : Moved to sysutils/syslog-ng. [2019-09-04] Has expired: No longer supported by Balabit
  • syslog-ng39 (sysutils/syslog-ng39) : Moved to sysutils/syslog-ng. [2019-09-04] Has expired: No longer supported by Balabit
  • terraform (sysutils/terraform) : Unknown reason
  • terraform-provider-vultr (sysutils/terraform-provider-vultr) : Unknown reason
  • tome4 (games/tome4) : Unknown reason
  • uhd (comms/uhd) : Unknown reason
  • v2ray (net/v2ray) : Unknown reason
  • vile (editors/vile) : Unknown reason
  • xvile (editors/xvile) : Unknown reason

Updated Packages (1040)

  • Cockatrice (games/cockatrice) : 2.7.1_2 -> 2.7.2
  • FAudio (audio/faudio) : 19.08_1 -> 19.09
  • MathJax (www/mathjax) : 2.7.5 -> 2.7.6
  • QComicBook (graphics/qcomicbook) : 0.9.1_7 -> 0.9.1_8
  • R-cran-coda (math/R-cran-coda) : 0.19.2_2 -> 0.19.3
  • adsuck (dns/adsuck) : 2.3_7 -> 2.3_8
  • afni (science/afni) : 19.1.20_1 -> 19.1.20_2
  • alertmanager (net-mgmt/alertmanager) : 0.16.2 -> 0.18.0
  • ammonite (shells/ammonite) : 1.6.8 -> 1.6.9
  • aom (multimedia/aom) : 1.0.0.2288 -> 1.0.0.2316
  • apel-emacs26 (editors/apel) : 10.8.20190407 -> 10.8.20190407_1
  • apel-emacs26_canna (editors/apel) : 10.8.20190407 -> 10.8.20190407_1
  • apel-emacs26_nox (editors/apel) : 10.8.20190407 -> 10.8.20190407_1
  • apel-emacs27 (editors/apel) : 10.8.20190407 -> 10.8.20190407_1
  • apel-emacs27_nox (editors/apel) : 10.8.20190407 -> 10.8.20190407_1
  • arcanist-lib-php71 (devel/arcanist-lib) : 20181231_2 -> 20190622
  • arcanist-lib-php72 (devel/arcanist-lib) : 20181231_2 -> 20190622
  • arcanist-lib-php73 (devel/arcanist-lib) : 20181231_2 -> 20190622
  • arcanist-php71 (devel/arcanist) : 20181231_2 -> 20190622
  • arcanist-php72 (devel/arcanist) : 20181231_2 -> 20190622
  • arcanist-php73 (devel/arcanist) : 20181231_2 -> 20190622
  • asterisk13-g72x (net/asterisk-g72x) : 1.4.3_2 -> 1.4.3_3
  • asterisk15-g72x (net/asterisk-g72x) : 1.4.3_2 -> 1.4.3_3
  • asterisk16-g72x (net/asterisk-g72x) : 1.4.3_2 -> 1.4.3_3
  • atril (graphics/atril) : 1.22.1_5 -> 1.22.1_6
  • atril-lite (graphics/atril-lite) : 1.22.1_5 -> 1.22.1_6
  • auctex-emacs26 (print/auctex) : 11.90_6 -> 11.90_7
  • auctex-emacs26_canna (print/auctex) : 11.90_6 -> 11.90_7
  • auctex-emacs26_nox (print/auctex) : 11.90_6 -> 11.90_7
  • auto-multiple-choice (misc/auto-multiple-choice) : 1.3.0_13 -> 1.3.0_14
  • autotrust (dns/autotrust) : 0.3.1_9 -> 0.3.1_10
  • avro-c (devel/avro-c) : 1.9.0_1 -> 1.9.1
  • avro-cpp (devel/avro-cpp) : 1.9.0_2 -> 1.9.1
  • babeld (net/babeld) : 1.8.2 -> 1.8.5
  • bambootracker (audio/bambootracker) : 0.2.0_1 -> 0.2.2
  • bash (shells/bash) : 5.0.9 -> 5.0.11
  • bash-static (shells/bash-static) : 5.0.9 -> 5.0.11
  • bazel (devel/bazel) : 0.28.0 -> 0.29.0
  • bcal (math/bcal) : 2.1.12_1 -> 2.1.12_2
  • bind9-devel (dns/bind9-devel) : 9.15.3.a0.2019.08.25 -> 9.15.3.a0.2019.08.30
  • blasfeo (math/blasfeo) : 0.1.1_1 -> 0.1.1_2
  • bmpp (graphics/bmeps) : 4.22.0 -> 4.24.1
  • bsequencer-lv2 (audio/bsequencer-lv2) : 0.3.17 -> 0.4
  • byobu (sysutils/byobu) : 5.129 -> 5.129_3
  • c-sig-emacs26 (mail/c-sig) : 3.8.0.1_1 -> 3.8.0.1_2
  • c-sig-emacs26_canna (mail/c-sig) : 3.8.0.1_1 -> 3.8.0.1_2
  • c-sig-emacs26_nox (mail/c-sig) : 3.8.0.1_1 -> 3.8.0.1_2
  • c-sig-emacs27 (mail/c-sig) : 3.8.0.1_1 -> 3.8.0.1_2
  • c-sig-emacs27_nox (mail/c-sig) : 3.8.0.1_1 -> 3.8.0.1_2
  • ca_root_nss (security/ca_root_nss) : 3.45_1 -> 3.46_1
  • calibre (deskutils/calibre) : 3.46.0_1 -> 3.47.1
  • calligra (editors/calligra) : 3.1.0_22 -> 3.1.0_23
  • cannonball (emulators/cannonball) : g20171201_1 -> g20190819
  • casadi (math/casadi) : 3.4.5.49 -> 3.4.5.49_1
  • ccls (devel/ccls) : 0.20190823 -> 0.20190823.1
  • cfengine-devel (sysutils/cfengine-devel) : 3.2019.08.11 -> 3.2019.09.03
  • cfengine-masterfiles-devel (sysutils/cfengine-masterfiles-devel) : 3.2019.08.04 -> 3.2019.08.30
  • cfitsio (astro/cfitsio) : 3.470 -> 3.470_1
  • chromium (www/chromium) : 76.0.3809.100 -> 76.0.3809.132
  • chromium-gn (devel/chromium-gn) : 76.0.3809.100 -> 76.0.3809.132
  • chrony (net/chrony) : 3.4_2 -> 3.5
  • cimg (graphics/cimg) : 2.7.0 -> 2.7.1
  • citra (emulators/citra) : s20190821 -> s20190902
  • citra-qt5 (emulators/citra-qt5) : s20190821 -> s20190902
  • claws-mail-pdf_viewer (mail/claws-mail-pdf_viewer) : 3.17.4 -> 3.17.4_1
  • cligen (devel/cligen) : 3.9.0 -> 4.0.0
  • clixon (devel/clixon) : 3.9.0_1 -> 4.1.0
  • clusterssh (security/clusterssh) : 4.13.2.02 -> 4.14
  • cmrtlib (multimedia/cmrtlib) : 19.3.p1 -> 19.3.p3
  • conky (sysutils/conky) : 1.11.5 -> 1.11.5_1
  • conky-awesome (sysutils/conky-awesome) : 1.11.5 -> 1.11.5_1
  • ctwm (x11-wm/ctwm) : 4.0.2 -> 4.0.3
  • dMagnetic (games/dMagnetic) : 0.16 -> 0.17
  • davix (www/davix) : 0.7.4_1 -> 0.7.5
  • de-mythes (german/mythes) : 2019.08.25 -> 2019.09.01
  • debhelper (sysutils/debhelper) : 12.5.3 -> 12.5.4
  • deforaos-pdfviewer (print/deforaos-pdfviewer) : 0.0.2_5 -> 0.0.2_6
  • dfshow (deskutils/dfshow) : 0.8.1 -> 0.8.2
  • dictem-emacs26 (textproc/dictem) : 1.0.4_6 -> 1.0.4_7
  • dictem-emacs26_canna (textproc/dictem) : 1.0.4_6 -> 1.0.4_7
  • dictem-emacs26_nox (textproc/dictem) : 1.0.4_6 -> 1.0.4_7
  • dictem-emacs27 (textproc/dictem) : 1.0.4_6 -> 1.0.4_7
  • dictem-emacs27_nox (textproc/dictem) : 1.0.4_6 -> 1.0.4_7
  • dictionary-emacs26 (textproc/dictionary) : 1.8.7_22 -> 1.8.7_23
  • dictionary-emacs26_canna (textproc/dictionary) : 1.8.7_22 -> 1.8.7_23
  • dictionary-emacs26_nox (textproc/dictionary) : 1.8.7_22 -> 1.8.7_23
  • dictionary-emacs27 (textproc/dictionary) : 1.8.7_22 -> 1.8.7_23
  • dictionary-emacs27_nox (textproc/dictionary) : 1.8.7_22 -> 1.8.7_23
  • diff-pdf (graphics/diff-pdf) : 0.2.27_8 -> 0.2.27_9
  • diffpdf (graphics/diffpdf) : 2.1.3_10 -> 2.1.3_11
  • digdag (sysutils/digdag) : 0.9.37 -> 0.9.39
  • dive (misc/dive) : 0.7.2 -> 0.8.0
  • doctl (sysutils/doctl) : 1.28.0 -> 1.30.0
  • domoticz (www/domoticz) : 4.9700_6 -> 4.10717
  • duktape (lang/duktape) : 2.3.0 -> 2.4.0
  • duktape-lib (lang/duktape-lib) : 2.3.0 -> 2.4.0
  • eaglemode (x11/eaglemode) : 0.94.1_5 -> 0.94.1_6
  • eccodes (science/eccodes) : 2.13.0 -> 2.13.1
  • edbrowse (www/edbrowse) : 3.7.4_3 -> 3.7.4_4
  • efl (devel/efl) : 1.20.7_15 -> 1.20.7_16
  • eksctl (sysutils/eksctl) : 0.3.0 -> 0.5.0
  • electrix (graphics/electrix) : 0.2.0_15 -> 0.2.0_16
  • elgg (www/elgg) : 3.0.4 -> 3.1.2
  • emacs (editors/emacs) : 26.2_1 -> 26.3
  • emacs-canna (editors/emacs) : 26.2_1 -> 26.3
  • emacs-devel (editors/emacs-devel) : 27.0.50.20190812 -> 27.0.50.20190903
  • emacs-devel-nox (editors/emacs-devel) : 27.0.50.20190812 -> 27.0.50.20190903
  • emacs-nox (editors/emacs) : 26.2_1 -> 26.3
  • emacs-w3m-emacs26 (www/emacs-w3m) : 1.4.632.b.20190719_1 -> 1.4.632.b.20190719_2
  • emacs-w3m-emacs26_canna (www/emacs-w3m) : 1.4.632.b.20190719_1 -> 1.4.632.b.20190719_2
  • emacs-w3m-emacs26_nox (www/emacs-w3m) : 1.4.632.b.20190719_1 -> 1.4.632.b.20190719_2
  • emacs-w3m-emacs27 (www/emacs-w3m) : 1.4.632.b.20190719_1 -> 1.4.632.b.20190719_2
  • emacs-w3m-emacs27_nox (www/emacs-w3m) : 1.4.632.b.20190719_1 -> 1.4.632.b.20190719_2
  • emby-server (multimedia/emby-server) : 4.1.1.0_3 -> 4.2.1.0
  • emscripten (devel/emscripten) : 1.38.41 -> 1.38.43
  • engauge-digitizer (graphics/engauge-digitizer) : 12 -> 12_1
  • enma (mail/enma) : 1.2.0_5 -> 1.2.0_6
  • entt (devel/entt) : 3.0.0 -> 3.1.0
  • epdfview (graphics/epdfview) : 0.1.8_21 -> 0.1.8_22
  • evince (graphics/evince) : 3.28.5_6 -> 3.28.5_7
  • evince-lite (graphics/evince-lite) : 3.28.5_6 -> 3.28.5_7
  • fasm (lang/fasm) : 1.73.11 -> 1.73.16
  • fasttracker2 (audio/fasttracker2) : 0.1.b159 -> 0.1.b168
  • fceux (emulators/fceux) : 2.2.3_7 -> 2.2.3_8
  • fetchmail64 (mail/fetchmail64) : 6.4.0.r3 -> 6.4.0.r4
  • flamethrower (dns/flamethrower) : 0.10_1 -> 0.10_2
  • flashrom (sysutils/flashrom) : 1.0_1 -> 1.1
  • flim-emacs26 (editors/flim) : 1.14.9.20190526 -> 1.14.9.20190526_1
  • flim-emacs26_canna (editors/flim) : 1.14.9.20190526 -> 1.14.9.20190526_1
  • flim-emacs26_nox (editors/flim) : 1.14.9.20190526 -> 1.14.9.20190526_1
  • flim-emacs27 (editors/flim) : 1.14.9.20190526 -> 1.14.9.20190526_1
  • flim-emacs27_nox (editors/flim) : 1.14.9.20190526 -> 1.14.9.20190526_1
  • flow-tools (net-mgmt/flow-tools) : 0.68.6 -> 0.68.6_1
  • focuswriter (editors/focuswriter) : 1.7.2_1 -> 1.7.3
  • fpc-source (lang/fpc-source) : 3.0.4 -> 3.0.4_1
  • fr-hunspell (french/hunspell) : 6.4 -> 6.4.1
  • freeswitch (net/freeswitch) : 1.8.7_1 -> 1.8.7_2
  • fspd (net/fspd) : 2.8.1.26 -> 2.8.1.28
  • fsplib (net/fsplib) : 0.12 -> 0.14
  • g2o (math/g2o) : 20170730.g.87_5 -> 20170730.g.239
  • gcc10-devel (lang/gcc10-devel) : 10.0.0.s20190818 -> 10.0.0.s20190825
  • gcc6-aux (lang/gcc6-aux) : 20180516 -> 20180516_1
  • gcc7-devel (lang/gcc7-devel) : 7.4.1.s20190822 -> 7.4.1.s20190829
  • gcc8-devel (lang/gcc8-devel) : 8.3.1.s20190823 -> 8.3.1.s20190830
  • geogram (math/geogram) : 1.6.11 -> 1.7.1
  • geoipupdate (net/geoipupdate) : 4.0.3 -> 4.0.4
  • getdns (dns/getdns) : 1.5.2_3 -> 1.5.2_4
  • ghq (devel/ghq) : 0.12.6 -> 0.12.6_1
  • ghub-emacs26 (devel/ghub) : 3.2.0_1 -> 3.2.0_2
  • ghub-emacs26_canna (devel/ghub) : 3.2.0_1 -> 3.2.0_2
  • ghub-emacs26_nox (devel/ghub) : 3.2.0_1 -> 3.2.0_2
  • ghub-emacs27 (devel/ghub) : 3.2.0_1 -> 3.2.0_2
  • ghub-emacs27_nox (devel/ghub) : 3.2.0_1 -> 3.2.0_2
  • gimp-app (graphics/gimp-app) : 2.10.12_2 -> 2.10.12_3
  • git-modes-emacs26 (devel/git-modes) : 1.2.8 -> 1.2.8_1
  • git-modes-emacs26_canna (devel/git-modes) : 1.2.8 -> 1.2.8_1
  • git-modes-emacs26_nox (devel/git-modes) : 1.2.8 -> 1.2.8_1
  • git-modes-emacs27 (devel/git-modes) : 1.2.8 -> 1.2.8_1
  • git-modes-emacs27_nox (devel/git-modes) : 1.2.8 -> 1.2.8_1
  • gitaly (devel/gitaly) : 1.47.2 -> 1.53.3
  • gitlab-ce (www/gitlab-ce) : 12.0.6 -> 12.1.8
  • gitlab-pages (www/gitlab-pages) : 1.6.2 -> 1.7.1
  • gitlab-workhorse (www/gitlab-workhorse) : 8.7.0 -> 8.7.1
  • gmic (graphics/gmic) : 2.7.0 -> 2.7.1
  • gmmlib (multimedia/gmmlib) : 19.2.3_1 -> 19.2.4
  • go (lang/go) : 1.12.9 -> 1.13
  • go-devel (lang/go-devel) : g20190821 -> g20190829
  • go-wtf (sysutils/go-wtf) : 0.20.0_1 -> 0.21.0
  • gobuffalo (www/gobuffalo) : 0.14.8 -> 0.14.10
  • gohugo (www/gohugo) : 0.55.6 -> 0.57.1
  • google-cloud-sdk (net/google-cloud-sdk) : 253.0.0 -> 260.0.0
  • gpxsee (graphics/gpxsee) : 7.9_1 -> 7.11
  • graphql.el-emacs26 (devel/graphql.el) : 0.1.1 -> 0.1.1_1
  • graphql.el-emacs26_canna (devel/graphql.el) : 0.1.1 -> 0.1.1_1
  • graphql.el-emacs26_nox (devel/graphql.el) : 0.1.1 -> 0.1.1_1
  • graphql.el-emacs27 (devel/graphql.el) : 0.1.1 -> 0.1.1_1
  • graphql.el-emacs27_nox (devel/graphql.el) : 0.1.1 -> 0.1.1_1
  • gravity-lang (lang/gravity) : 0.7.0.2 -> 0.7.5
  • gwenview (graphics/gwenview) : 19.08.0 -> 19.08.0_1
  • hotcrp (www/hotcrp) : 2.94_5 -> 2.94_6
  • i3-gaps (x11-wm/i3-gaps) : 4.17 -> 4.17.1
  • i3status (x11/i3status) : 2.12 -> 2.13
  • ibus-el-emacs26 (textproc/ibus-el) : 0.3.2_7 -> 0.3.2_8
  • ibus-el-emacs26_canna (textproc/ibus-el) : 0.3.2_7 -> 0.3.2_8
  • ibus-el-emacs26_nox (textproc/ibus-el) : 0.3.2_7 -> 0.3.2_8
  • ibus-el-emacs27 (textproc/ibus-el) : 0.3.2_7 -> 0.3.2_8
  • ibus-el-emacs27_nox (textproc/ibus-el) : 0.3.2_7 -> 0.3.2_8
  • ibus-typing-booster (textproc/ibus-typing-booster) : 2.6.4 -> 2.6.5
  • ikos (devel/ikos) : 2.1.152_3 -> 2.2
  • ilias (www/ilias) : 5.4.2 -> 5.4.5
  • inkscape (graphics/inkscape) : 0.92.4_6 -> 0.92.4_7
  • interactive_rebase_tool (devel/interactive_rebase_tool) : 1.0.0_4 -> 1.1.0
  • iosevka (x11-fonts/iosevka) : 2.2.1 -> 2.3.0
  • irssi-scripts (irc/irssi-scripts) : 20170711 -> 20181120
  • istio (sysutils/istio) : 1.2.3 -> 1.2.5
  • ja-ddskk-emacs26 (japanese/ddskk) : 16.2_3 -> 16.2_4
  • ja-ddskk-emacs26_canna (japanese/ddskk) : 16.2_3 -> 16.2_4
  • ja-ddskk-emacs26_nox (japanese/ddskk) : 16.2_3 -> 16.2_4
  • ja-ddskk-emacs27 (japanese/ddskk) : 16.2_3 -> 16.2_4
  • ja-ddskk-emacs27_nox (japanese/ddskk) : 16.2_3 -> 16.2_4
  • ja-fcitx-mozc (japanese/fcitx-mozc) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-ibus-mozc (japanese/ibus-mozc) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-lookup-emacs26 (japanese/lookup) : 1.99.96.20180209_3 -> 1.99.96.20180209_4
  • ja-lookup-emacs26_canna (japanese/lookup) : 1.99.96.20180209_3 -> 1.99.96.20180209_4
  • ja-lookup-emacs26_nox (japanese/lookup) : 1.99.96.20180209_3 -> 1.99.96.20180209_4
  • ja-lookup-emacs27 (japanese/lookup) : 1.99.96.20180209_3 -> 1.99.96.20180209_4
  • ja-lookup-emacs27_nox (japanese/lookup) : 1.99.96.20180209_3 -> 1.99.96.20180209_4
  • ja-mozc-el-emacs26 (japanese/mozc-el) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-mozc-el-emacs26_canna (japanese/mozc-el) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-mozc-el-emacs26_nox (japanese/mozc-el) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-mozc-el-emacs27 (japanese/mozc-el) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-mozc-el-emacs27_nox (japanese/mozc-el) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-mozc-server (japanese/mozc-server) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-mozc-tool (japanese/mozc-tool) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-navi2ch-emacs26 (japanese/navi2ch) : 2.0.0.d_8 -> 2.0.0.d_9
  • ja-navi2ch-emacs26_canna (japanese/navi2ch) : 2.0.0.d_8 -> 2.0.0.d_9
  • ja-navi2ch-emacs26_nox (japanese/navi2ch) : 2.0.0.d_8 -> 2.0.0.d_9
  • ja-navi2ch-emacs27 (japanese/navi2ch) : 2.0.0.d_8 -> 2.0.0.d_9
  • ja-navi2ch-emacs27_nox (japanese/navi2ch) : 2.0.0.d_8 -> 2.0.0.d_9
  • ja-uim-mozc (japanese/uim-mozc) : 2.23.2815.102.00_4 -> 2.23.2815.102.00_5
  • ja-yc.el-emacs26 (japanese/yc.el) : 5.2.1_14 -> 5.2.1_15
  • ja-yc.el-emacs26_canna (japanese/yc.el) : 5.2.1_14 -> 5.2.1_15
  • ja-yc.el-emacs26_nox (japanese/yc.el) : 5.2.1_14 -> 5.2.1_15
  • jabber.el-emacs27_nox (net-im/jabber.el) : 0.8.92_8 -> 0.8.92_9
  • jenkins (devel/jenkins) : 2.192 -> 2.193
  • jetbrains-clion (devel/jetbrains-clion) : 2019.1.4 -> 2019.2.1
  • jetbrains-goland (devel/jetbrains-goland) : 2019.1.3 -> 2019.2.1
  • jetbrains-phpstorm (devel/jetbrains-phpstorm) : 2019.2 -> 2019.2.1
  • jetbrains-webstorm (devel/jetbrains-webstorm) : 2019.2 -> 2019.2.1
  • kamailio (net/kamailio) : 5.2.4 -> 5.2.4_1
  • kbibtex (databases/kbibtex) : 0.9_3 -> 0.9_4
  • kdev-php (devel/kdev-php) : 5.4.1 -> 5.4.2
  • kdev-python (devel/kdev-python) : 5.4.1 -> 5.4.2
  • kdevelop (devel/kdevelop) : 5.4.1_1 -> 5.4.2
  • keybase (security/keybase) : 4.3.2 -> 4.4.0
  • kf5-kfilemetadata (devel/kf5-kfilemetadata) : 5.61.0 -> 5.61.0_1
  • kile (editors/kile) : 3.0.b2_8 -> 3.0.b2_9
  • kim-api (science/kim-api) : 2.1.2 -> 2.1.3
  • kitinerary (net/kitinerary) : 19.08.0 -> 19.08.0_1
  • knxd (net/knxd) : 0.14.29_1 -> 0.14.29_2
  • kodi-addon-inputstream.adaptive-devel (multimedia/kodi-addon-inputstream.adaptive-devel) : 2.4.0.a20190826 -> 2.5.0
  • kodi-devel (multimedia/kodi-devel) : 19.0.a20190826 -> 19.0.a20190826_1
  • konqueror (x11-fm/konqueror) : 19.08.0 -> 19.08.0_1
  • krita (graphics/krita) : 4.2.3_3 -> 4.2.3_4
  • ksh93 (shells/ksh93) : 2020.0.0.a1_3 -> 2020.0.0.b1
  • ksh93-devel (shells/ksh93-devel) : 2019.08.28 -> 2019.09.03
  • ktorrent (net-p2p/ktorrent) : 5.1.1_5 -> 5.1.2
  • kubectl (sysutils/kubectl) : 1.15.2 -> 1.15.3
  • ldns (dns/ldns) : 1.7.0_1 -> 1.7.1
  • lego (security/lego) : 2.7.1 -> 3.0.2
  • libarchive (archivers/libarchive) : 3.3.3_1 -> 3.4.0
  • libbinio (devel/libbinio) : 1.4_4 -> 1.5
  • libdom (www/libdom) : 0.3.3 -> 0.4.0
  • libevhtp (www/libevhtp) : 1.2.16_3 -> 1.2.16_4
  • libfmt (devel/libfmt) : 5.3.0_1 -> 6.0.0
  • libgcrypt (security/libgcrypt) : 1.8.4_1 -> 1.8.5
  • libhubbub (www/libhubbub) : 0.3.5 -> 0.3.6
  • libktorrent (net-p2p/libktorrent) : 2.1.0_10 -> 2.1.1
  • liblouis (devel/liblouis) : 3.10.0 -> 3.11.0
  • liblz4 (archivers/liblz4) : 1.9.1 -> 1.9.2
  • libogg (audio/libogg) : 1.3.3 -> 1.3.4
  • libopenmpt (audio/libopenmpt) : 0.4.5_1 -> 0.4.6
  • librenms (net-mgmt/librenms) : 1.53.1 -> 1.54
  • libreoffice (editors/libreoffice) : 6.3.0 -> 6.3.0_1
  • librsvg2-rust (graphics/librsvg2-rust) : 2.45.91 -> 2.45.92
  • libshout (audio/libshout) : 2.4.3_1 -> 2.4.3_2
  • libva-intel-media-driver (multimedia/libva-intel-media-driver) : 19.3.p2 -> 19.3.p3
  • libwapcaplet (textproc/libwapcaplet) : 0.4.1 -> 0.4.2
  • linux-c7-openal-soft (audio/linux-c7-openal-soft) : 1.16.0_2 -> 1.16.0_3
  • linux-c7-trousers (security/linux-c7-trousers) : 0.3.14 -> 0.3.14_1
  • linux-dwarffortress (games/linux-dwarffortress) : 0.44.12_1 -> 0.44.12_2
  • liteide (devel/liteide) : 36 -> 36.1
  • lizardfs (sysutils/lizardfs) : 3.12.0_3 -> 3.12.0_4
  • lldpd (net-mgmt/lldpd) : 1.0.3_1 -> 1.0.4
  • llvm90 (devel/llvm90) : 9.0.0.r2_1 -> 9.0.0.r3
  • lua-resty-redis (databases/lua-resty-redis) : 0.26 -> 0.27
  • lumina-themes (x11-themes/lumina-themes) : 201710311100_2 -> 201909070629
  • magit-emacs26 (devel/magit) : 2.90.1 -> 2.90.1_1
  • magit-emacs26_canna (devel/magit) : 2.90.1 -> 2.90.1_1
  • magit-emacs26_nox (devel/magit) : 2.90.1 -> 2.90.1_1
  • magit-emacs27 (devel/magit) : 2.90.1 -> 2.90.1_1
  • magit-emacs27_nox (devel/magit) : 2.90.1 -> 2.90.1_1
  • magit-popup-emacs26 (devel/magit-popup) : 2.13.0 -> 2.13.0_1
  • magit-popup-emacs26_canna (devel/magit-popup) : 2.13.0 -> 2.13.0_1
  • magit-popup-emacs26_nox (devel/magit-popup) : 2.13.0 -> 2.13.0_1
  • magit-popup-emacs27 (devel/magit-popup) : 2.13.0 -> 2.13.0_1
  • magit-popup-emacs27_nox (devel/magit-popup) : 2.13.0 -> 2.13.0_1
  • manifest (os/manifest) : 1567433741 -> 1568120712
  • mariadb102-client (databases/mariadb102-client) : 10.2.25_2 -> 10.2.26
  • mariadb102-server (databases/mariadb102-server) : 10.2.25_2 -> 10.2.26
  • mariadb103-client (databases/mariadb103-client) : 10.3.16_2 -> 10.3.17
  • mariadb103-server (databases/mariadb103-server) : 10.3.16_2 -> 10.3.17
  • mariadb104-client (databases/mariadb104-client) : 10.4.6_2 -> 10.4.7
  • mariadb104-server (databases/mariadb104-server) : 10.4.6_2 -> 10.4.7
  • meson (devel/meson) : 0.51.0 -> 0.51.2
  • miniflux (www/miniflux) : 2.0.17 -> 2.0.17_1
  • minikube (sysutils/minikube) : 1.2.0 -> 1.3.1
  • minio (www/minio) : 2019.06.15.23.07.18 -> 2019.08.29.00.25.01
  • mixxx (audio/mixxx) : 2.2.2_1 -> 2.2.2_2
  • mkvtoolnix (multimedia/mkvtoolnix) : 36.0.0_1 -> 37.0.0
  • mod_php71 (www/mod_php71) : 7.1.31 -> 7.1.32
  • mod_php72 (www/mod_php72) : 7.2.21 -> 7.2.22
  • mod_php73 (www/mod_php73) : 7.3.8 -> 7.3.9
  • mosquitto (net/mosquitto) : 1.5.8 -> 1.6.4
  • mrboom (games/mrboom) : 4.7_1 -> 4.8
  • mtxclient (net-im/mtxclient) : 0.2.1_3 -> 0.2.1_4
  • myBudget (finance/mybudget) : 0.60_10 -> 0.60_11
  • ncnn (science/ncnn) : 20190611.40 -> 20190611.113
  • netcdf (science/netcdf) : 4.7.0 -> 4.7.1
  • netcdf-fortran (science/netcdf-fortran) : 4.4.5_3 -> 4.5.0
  • netperfmeter (benchmarks/netperfmeter) : 1.7.6 -> 1.8.4
  • nextcloud-mail-php71 (mail/nextcloud-mail) : 0.15.2 -> 0.17.0
  • nextcloud-mail-php72 (mail/nextcloud-mail) : 0.15.2 -> 0.17.0
  • nextcloud-mail-php73 (mail/nextcloud-mail) : 0.15.2 -> 0.17.0
  • nextcloud-notes-php71 (www/nextcloud-notes) : 3.0.1 -> 3.0.2
  • nextcloud-notes-php72 (www/nextcloud-notes) : 3.0.1 -> 3.0.2
  • nextcloud-notes-php73 (www/nextcloud-notes) : 3.0.1 -> 3.0.2
  • nheko (net-im/nheko) : 0.6.4_2 -> 0.6.4_3
  • nim (lang/nim) : 0.20.0 -> 0.20.2
  • notify-osd (deskutils/notify-osd) : 0.9.34 -> 0.9.34_1
  • noto (x11-fonts/noto) : 1.0.5_2 -> 1.003
  • noto-basic (x11-fonts/noto-basic) : 1.0.5_1 -> 2.0
  • noto-extra (x11-fonts/noto-extra) : 1.0.5_1 -> 2.0
  • noto-tc (x11-fonts/noto-tc) : 1.0_1 -> 1.003
  • npm (www/npm) : 6.11.1 -> 6.11.2
  • npm-node10 (www/npm-node10) : 6.11.1 -> 6.11.2
  • npm-node8 (www/npm-node8) : 6.11.1 -> 6.11.2
  • nsgenbind (devel/nsgenbind) : 0.6 -> 0.7
  • nss (security/nss) : 3.45_2 -> 3.46
  • nuster (net/nuster) : 2.1.0.19 -> 3.0.0.19
  • octave-forge-bsltl (math/octave-forge-bsltl) : 1.1.1_10 -> 1.3.1
  • octave-forge-stk (math/octave-forge-stk) : 2.5.1_6 -> 2.6.0
  • octave-forge-zeromq (math/octave-forge-zeromq) : 1.4.0_1 -> 1.5.0
  • okular (graphics/okular) : 19.08.0 -> 19.08.0_1
  • openfx-arena (graphics/openfx-arena) : 2.3.14_11 -> 2.3.14_12
  • openshadinglanguage (graphics/openshadinglanguage) : 1.10.5_2 -> 1.10.6
  • openssh-portable-hpn (security/openssh-portable) : 8.0.p1 -> 8.0.p1_1
  • opentyrian (games/opentyrian) : 2.1.20130907 -> 2.1.20130907_1
  • openvsp (cad/openvsp) : 3.17.1_1 -> 3.18.0
  • openzfs (sysutils/openzfs) : 2019080400 -> 2019080800
  • openzfs-kmod (sysutils/openzfs-kmod) : 2019080400 -> 2019080800
  • openzfs-kmod-debug (sysutils/openzfs-kmod-debug) : 2019080400 -> 2019080800
  • orangehrm (www/orangehrm) : 4.3.2 -> 4.3.3
  • os-generic-buildkernel (os/buildkernel) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-buildkernel-debug (os/buildkernel-debug) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-buildworld (os/buildworld) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-kernel (os/kernel) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-kernel-debug (os/kernel-debug) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-kernel-debug-symbols (os/kernel-debug-symbols) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-kernel-symbols (os/kernel-symbols) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland (os/userland) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-base (os/userland-base) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-base-bootstrap (os/userland-base-bootstrap) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-bin (os/userland-bin) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-boot (os/userland-boot) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-conf (os/userland-conf) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-debug (os/userland-debug) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-devtools (os/userland-devtools) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-docs (os/userland-docs) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-lib (os/userland-lib) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-lib32 (os/userland-lib32) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-lib32-development (os/userland-lib32-development) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-rescue (os/userland-rescue) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-sbin (os/userland-sbin) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-generic-userland-tests (os/userland-tests) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-buildkernel-debug (os/buildkernel-debug) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-buildworld (os/buildworld) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-kernel-debug (os/kernel-debug) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-kernel-debug-symbols (os/kernel-debug-symbols) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland (os/userland) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-base (os/userland-base) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-base-bootstrap (os/userland-base-bootstrap) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-bin (os/userland-bin) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-boot (os/userland-boot) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-conf (os/userland-conf) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-debug (os/userland-debug) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-devtools (os/userland-devtools) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-docs (os/userland-docs) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-lib (os/userland-lib) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-lib32 (os/userland-lib32) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-lib32-development (os/userland-lib32-development) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-rescue (os/userland-rescue) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-sbin (os/userland-sbin) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-minimal-userland-tests (os/userland-tests) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-nozfs-buildkernel (os/buildkernel) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-nozfs-buildkernel-debug (os/buildkernel-debug) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-nozfs-kernel (os/kernel) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-nozfs-kernel-debug (os/kernel-debug) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-nozfs-kernel-debug-symbols (os/kernel-debug-symbols) : 12.0.20190902101244 -> 12.0.20190903103015
  • os-nozfs-kernel-symbols (os/kernel-symbols) : 12.0.20190902101244 -> 12.0.20190903103015
  • osqp (math/osqp) : 0.5.0 -> 0.6.0
  • p5-Algorithm-Cluster (devel/p5-Algorithm-Cluster) : 1.58 -> 1.59
  • p5-Alien-Build (devel/p5-Alien-Build) : 1.83 -> 1.85
  • p5-Astro-satpass (astro/p5-Astro-satpass) : 0.107 -> 0.108
  • p5-DBD-Pg (databases/p5-DBD-Pg) : 3.9.1 -> 3.10.0
  • p5-DNS-ldns (dns/p5-DNS-Ldns) : 1.7.0_1 -> 1.7.1
  • p5-Date-Manip (devel/p5-Date-Manip) : 6.77 -> 6.78
  • p5-DateTime-Event-Easter (devel/p5-DateTime-Event-Easter) : 1.05 -> 1.06
  • p5-ExtUtils-CppGuess (devel/p5-ExtUtils-CppGuess) : 0.19 -> 0.20
  • p5-File-Next (sysutils/p5-File-Next) : 1.16 -> 1.18
  • p5-Geo-WebService-Elevation-USGS (science/p5-Geo-WebService-Elevation-USGS) : 0.114 -> 0.115
  • p5-Git-Repository (devel/p5-Git-Repository) : 1.323 -> 1.324
  • p5-Glib2 (devel/p5-Glib2) : 1.329 -> 1.3291
  • p5-Gtk2 (x11-toolkits/p5-Gtk2) : 1.24992 -> 1.24993
  • p5-HTML-Clean (www/p5-HTML-Clean) : 0.8_1 -> 0.9
  • p5-HTTP-Daemon (www/p5-HTTP-Daemon) : 6.05 -> 6.06
  • p5-Image-ExifTool (graphics/p5-Image-ExifTool) : 11.01 -> 11.50
  • p5-JSON-API (www/p5-JSON-API) : 1.1.0 -> 1.1.1
  • p5-MCE (devel/p5-MCE) : 1.846 -> 1.848
  • p5-MCE-Shared (devel/p5-MCE-Shared) : 1.846 -> 1.848
  • p5-Minion (devel/p5-Minion) : 9.12_1 -> 9.13
  • p5-MojoX-Log-Dispatch-Simple (www/p5-MojoX-Log-Dispatch-Simple) : 1.05 -> 1.06
  • p5-Net-DNS (dns/p5-Net-DNS) : 1.20 -> 1.21
  • p5-Spreadsheet-Read (textproc/p5-Spreadsheet-Read) : 0.80 -> 0.81
  • p5-Term-ReadKey (devel/p5-Term-ReadKey) : 2.38 -> 2.38_1
  • p5-Test-UNIXSock (devel/p5-Test-UNIXSock) : 0.2 -> 0.4
  • p5-Test2-Harness (devel/p5-Test2-Harness) : 0.001085 -> 0.001093
  • p5-Test2-Plugin-DBIProfile (devel/p5-Test2-Plugin-DBIProfile) : 0.002002 -> 0.002003
  • p5-Test2-Suite (devel/p5-Test2-Suite) : 0.000125 -> 0.000126
  • p5-Time-Moment-Role-TimeZone (devel/p5-Time-Moment-Role-TimeZone) : 0.002 -> 0.003
  • p5-Type-Tiny-XS (devel/p5-Type-Tiny-XS) : 0.014 -> 0.015
  • p5-Unicode-EastAsianWidth (textproc/p5-Unicode-EastAsianWidth) : 1.40 -> 12.0
  • p5-WWW-Scraper-ISBN (www/p5-WWW-Scraper-ISBN) : 1.03 -> 1.05
  • p5-WWW-Scraper-ISBN-Amazon_Driver (www/p5-WWW-Scraper-ISBN-Amazon_Driver) : 0.41 -> 1.00
  • p5-X11-Protocol-Other (x11/p5-X11-Protocol-Other) : 30 -> 31
  • p5-XML-RSS (textproc/p5-XML-RSS) : 1.60 -> 1.61
  • p5-ack (textproc/p5-ack) : 3.1.0 -> 3.1.1
  • paladin (sysutils/paladin) : 2.0.0 -> 2.0.1
  • papirus-icon-theme (x11-themes/papirus-icon-theme) : 20190708 -> 20190720
  • passivedns (security/passivedns) : 1.1.3.60_1 -> 1.1.3.60_2
  • pcre2 (devel/pcre2) : 10.32_2 -> 10.33
  • pdf-tools-emacs26 (print/pdf-tools) : 0.90_7 -> 0.90_8
  • pdf-tools-emacs26_canna (print/pdf-tools) : 0.90_7 -> 0.90_8
  • pdf-tools-emacs27 (print/pdf-tools) : 0.90_7 -> 0.90_8
  • pdf2djvu (converters/pdf2djvu) : 0.9.12_9 -> 0.9.12_10
  • pdf2svg (graphics/pdf2svg) : 0.2.3_9 -> 0.2.3_10
  • pdfcube (print/pdfcube) : 0.0.5_29 -> 0.0.5_30
  • pdfgrep (textproc/pdfgrep) : 2.1.1_8 -> 2.1.1_9
  • pdfpc (graphics/pdfpc) : 4.3.4_2 -> 4.3.4_3
  • perl5-devel (lang/perl5-devel) : 5.31.3.14 -> 5.31.3.47
  • pgpool (databases/pgpool) : 3.4.24_1 -> 3.4.25
  • pgpool-II35 (databases/pgpool-II-35) : 3.5.21_1 -> 3.5.22
  • pgpool-II36 (databases/pgpool-II-36) : 3.6.17_1 -> 3.6.18
  • pgpool-II37 (databases/pgpool-II-37) : 3.7.10_1 -> 3.7.11
  • pgpool-II40 (databases/pgpool-II-40) : 4.0.5_1 -> 4.0.6
  • phabricator-php71 (devel/phabricator) : 20181231 -> 20190831
  • phabricator-php72 (devel/phabricator) : 20181231 -> 20190831
  • phabricator-php73 (devel/phabricator) : 20181231 -> 20190831
  • php-mode.el-emacs26 (lang/php-mode.el) : 1.21.4 -> 1.21.4_1
  • php-mode.el-emacs26_canna (lang/php-mode.el) : 1.21.4 -> 1.21.4_1
  • php-mode.el-emacs26_nox (lang/php-mode.el) : 1.21.4 -> 1.21.4_1
  • php-mode.el-emacs27 (lang/php-mode.el) : 1.21.4 -> 1.21.4_1
  • php-mode.el-emacs27_nox (lang/php-mode.el) : 1.21.4 -> 1.21.4_1
  • php71 (lang/php71) : 7.1.31 -> 7.1.32
  • php71-bcmath (math/php71-bcmath) : 7.1.31 -> 7.1.32
  • php71-bz2 (archivers/php71-bz2) : 7.1.31 -> 7.1.32
  • php71-calendar (misc/php71-calendar) : 7.1.31 -> 7.1.32
  • php71-ctype (textproc/php71-ctype) : 7.1.31 -> 7.1.32
  • php71-curl (ftp/php71-curl) : 7.1.31 -> 7.1.32
  • php71-dba (databases/php71-dba) : 7.1.31 -> 7.1.32
  • php71-dom (textproc/php71-dom) : 7.1.31 -> 7.1.32
  • php71-enchant (textproc/php71-enchant) : 7.1.31 -> 7.1.32
  • php71-exif (graphics/php71-exif) : 7.1.31 -> 7.1.32
  • php71-fileinfo (sysutils/php71-fileinfo) : 7.1.31 -> 7.1.32
  • php71-filter (security/php71-filter) : 7.1.31 -> 7.1.32
  • php71-ftp (ftp/php71-ftp) : 7.1.31 -> 7.1.32
  • php71-gd (graphics/php71-gd) : 7.1.31 -> 7.1.32
  • php71-gettext (devel/php71-gettext) : 7.1.31 -> 7.1.32
  • php71-gmp (math/php71-gmp) : 7.1.31 -> 7.1.32
  • php71-hash (security/php71-hash) : 7.1.31 -> 7.1.32
  • php71-iconv (converters/php71-iconv) : 7.1.31 -> 7.1.32
  • php71-imap (mail/php71-imap) : 7.1.31 -> 7.1.32
  • php71-interbase (databases/php71-interbase) : 7.1.31 -> 7.1.32
  • php71-intl (devel/php71-intl) : 7.1.31 -> 7.1.32
  • php71-json (devel/php71-json) : 7.1.31 -> 7.1.32
  • php71-ldap (net/php71-ldap) : 7.1.31 -> 7.1.32
  • php71-libphutil (devel/libphutil) : 20181231 -> 20190831
  • php71-mbstring (converters/php71-mbstring) : 7.1.31 -> 7.1.32
  • php71-mcrypt (security/php71-mcrypt) : 7.1.31 -> 7.1.32
  • php71-mysqli (databases/php71-mysqli) : 7.1.31 -> 7.1.32
  • php71-odbc (databases/php71-odbc) : 7.1.31 -> 7.1.32
  • php71-opcache (www/php71-opcache) : 7.1.31 -> 7.1.32
  • php71-openssl (security/php71-openssl) : 7.1.31 -> 7.1.32
  • php71-pcntl (devel/php71-pcntl) : 7.1.31 -> 7.1.32
  • php71-pdo (databases/php71-pdo) : 7.1.31 -> 7.1.32
  • php71-pdo_dblib (databases/php71-pdo_dblib) : 7.1.31 -> 7.1.32
  • php71-pdo_firebird (databases/php71-pdo_firebird) : 7.1.31 -> 7.1.32
  • php71-pdo_mysql (databases/php71-pdo_mysql) : 7.1.31 -> 7.1.32
  • php71-pdo_odbc (databases/php71-pdo_odbc) : 7.1.31 -> 7.1.32
  • php71-pdo_pgsql (databases/php71-pdo_pgsql) : 7.1.31 -> 7.1.32
  • php71-pdo_sqlite (databases/php71-pdo_sqlite) : 7.1.31 -> 7.1.32
  • php71-pear-horde-Horde_Core (devel/pear-Horde_Core) : 2.31.8 -> 2.31.10
  • php71-pecl-rdkafka (net/pecl-rdkafka) : 3.1.0 -> 3.1.2
  • php71-pecl-redis (databases/pecl-redis) : 5.0.1 -> 5.0.2
  • php71-pecl-swoole (devel/pecl-swoole) : 4.4.4 -> 4.4.5
  • php71-pgsql (databases/php71-pgsql) : 7.1.31 -> 7.1.32
  • php71-phalcon (www/phalcon) : 3.4.3 -> 3.4.4
  • php71-phar (archivers/php71-phar) : 7.1.31 -> 7.1.32
  • php71-posix (sysutils/php71-posix) : 7.1.31 -> 7.1.32
  • php71-pspell (textproc/php71-pspell) : 7.1.31 -> 7.1.32
  • php71-readline (devel/php71-readline) : 7.1.31 -> 7.1.32
  • php71-recode (converters/php71-recode) : 7.1.31 -> 7.1.32
  • php71-session (www/php71-session) : 7.1.31 -> 7.1.32
  • php71-shmop (devel/php71-shmop) : 7.1.31 -> 7.1.32
  • php71-simplexml (textproc/php71-simplexml) : 7.1.31 -> 7.1.32
  • php71-snmp (net-mgmt/php71-snmp) : 7.1.31 -> 7.1.32
  • php71-soap (net/php71-soap) : 7.1.31 -> 7.1.32
  • php71-sockets (net/php71-sockets) : 7.1.31 -> 7.1.32
  • php71-sqlite3 (databases/php71-sqlite3) : 7.1.31 -> 7.1.32
  • php71-sysvmsg (devel/php71-sysvmsg) : 7.1.31 -> 7.1.32
  • php71-sysvsem (devel/php71-sysvsem) : 7.1.31 -> 7.1.32
  • php71-sysvshm (devel/php71-sysvshm) : 7.1.31 -> 7.1.32
  • php71-tidy (www/php71-tidy) : 7.1.31 -> 7.1.32
  • php71-tokenizer (devel/php71-tokenizer) : 7.1.31 -> 7.1.32
  • php71-wddx (textproc/php71-wddx) : 7.1.31 -> 7.1.32
  • php71-xml (textproc/php71-xml) : 7.1.31 -> 7.1.32
  • php71-xmlreader (textproc/php71-xmlreader) : 7.1.31 -> 7.1.32
  • php71-xmlrpc (net/php71-xmlrpc) : 7.1.31 -> 7.1.32
  • php71-xmlwriter (textproc/php71-xmlwriter) : 7.1.31 -> 7.1.32
  • php71-xsl (textproc/php71-xsl) : 7.1.31 -> 7.1.32
  • php71-zip (archivers/php71-zip) : 7.1.31 -> 7.1.32
  • php71-zlib (archivers/php71-zlib) : 7.1.31 -> 7.1.32
  • php72 (lang/php72) : 7.2.21 -> 7.2.22
  • php72-bcmath (math/php72-bcmath) : 7.2.21 -> 7.2.22
  • php72-bz2 (archivers/php72-bz2) : 7.2.21 -> 7.2.22
  • php72-calendar (misc/php72-calendar) : 7.2.21 -> 7.2.22
  • php72-ctype (textproc/php72-ctype) : 7.2.21 -> 7.2.22
  • php72-curl (ftp/php72-curl) : 7.2.21 -> 7.2.22
  • php72-dba (databases/php72-dba) : 7.2.21 -> 7.2.22
  • php72-dom (textproc/php72-dom) : 7.2.21 -> 7.2.22
  • php72-enchant (textproc/php72-enchant) : 7.2.21 -> 7.2.22
  • php72-exif (graphics/php72-exif) : 7.2.21 -> 7.2.22
  • php72-fileinfo (sysutils/php72-fileinfo) : 7.2.21 -> 7.2.22
  • php72-filter (security/php72-filter) : 7.2.21 -> 7.2.22
  • php72-ftp (ftp/php72-ftp) : 7.2.21 -> 7.2.22
  • php72-gd (graphics/php72-gd) : 7.2.21 -> 7.2.22
  • php72-gettext (devel/php72-gettext) : 7.2.21 -> 7.2.22
  • php72-gmp (math/php72-gmp) : 7.2.21 -> 7.2.22
  • php72-hash (security/php72-hash) : 7.2.21 -> 7.2.22
  • php72-iconv (converters/php72-iconv) : 7.2.21 -> 7.2.22
  • php72-imap (mail/php72-imap) : 7.2.21 -> 7.2.22
  • php72-interbase (databases/php72-interbase) : 7.2.21 -> 7.2.22
  • php72-intl (devel/php72-intl) : 7.2.21 -> 7.2.22
  • php72-json (devel/php72-json) : 7.2.21 -> 7.2.22
  • php72-ldap (net/php72-ldap) : 7.2.21 -> 7.2.22
  • php72-libphutil (devel/libphutil) : 20181231 -> 20190831
  • php72-mbstring (converters/php72-mbstring) : 7.2.21 -> 7.2.22
  • php72-mysqli (databases/php72-mysqli) : 7.2.21 -> 7.2.22
  • php72-odbc (databases/php72-odbc) : 7.2.21 -> 7.2.22
  • php72-opcache (www/php72-opcache) : 7.2.21 -> 7.2.22
  • php72-openssl (security/php72-openssl) : 7.2.21 -> 7.2.22
  • php72-pcntl (devel/php72-pcntl) : 7.2.21 -> 7.2.22
  • php72-pdo (databases/php72-pdo) : 7.2.21 -> 7.2.22
  • php72-pdo_dblib (databases/php72-pdo_dblib) : 7.2.21 -> 7.2.22
  • php72-pdo_firebird (databases/php72-pdo_firebird) : 7.2.21 -> 7.2.22
  • php72-pdo_mysql (databases/php72-pdo_mysql) : 7.2.21 -> 7.2.22
  • php72-pdo_odbc (databases/php72-pdo_odbc) : 7.2.21 -> 7.2.22
  • php72-pdo_pgsql (databases/php72-pdo_pgsql) : 7.2.21 -> 7.2.22
  • php72-pdo_sqlite (databases/php72-pdo_sqlite) : 7.2.21 -> 7.2.22
  • php72-pear-horde-Horde_Core (devel/pear-Horde_Core) : 2.31.8 -> 2.31.10
  • php72-pecl-rdkafka (net/pecl-rdkafka) : 3.1.0 -> 3.1.2
  • php72-pecl-redis (databases/pecl-redis) : 5.0.1 -> 5.0.2
  • php72-pecl-swoole (devel/pecl-swoole) : 4.4.4 -> 4.4.5
  • php72-pgsql (databases/php72-pgsql) : 7.2.21 -> 7.2.22
  • php72-phalcon (www/phalcon) : 3.4.3 -> 3.4.4
  • php72-phar (archivers/php72-phar) : 7.2.21 -> 7.2.22
  • php72-posix (sysutils/php72-posix) : 7.2.21 -> 7.2.22
  • php72-pspell (textproc/php72-pspell) : 7.2.21 -> 7.2.22
  • php72-readline (devel/php72-readline) : 7.2.21 -> 7.2.22
  • php72-recode (converters/php72-recode) : 7.2.21 -> 7.2.22
  • php72-session (www/php72-session) : 7.2.21 -> 7.2.22
  • php72-shmop (devel/php72-shmop) : 7.2.21 -> 7.2.22
  • php72-simplexml (textproc/php72-simplexml) : 7.2.21 -> 7.2.22
  • php72-snmp (net-mgmt/php72-snmp) : 7.2.21 -> 7.2.22
  • php72-soap (net/php72-soap) : 7.2.21 -> 7.2.22
  • php72-sockets (net/php72-sockets) : 7.2.21 -> 7.2.22
  • php72-sodium (security/php72-sodium) : 7.2.21 -> 7.2.22
  • php72-sqlite3 (databases/php72-sqlite3) : 7.2.21 -> 7.2.22
  • php72-sysvmsg (devel/php72-sysvmsg) : 7.2.21 -> 7.2.22
  • php72-sysvsem (devel/php72-sysvsem) : 7.2.21 -> 7.2.22
  • php72-sysvshm (devel/php72-sysvshm) : 7.2.21 -> 7.2.22
  • php72-tidy (www/php72-tidy) : 7.2.21 -> 7.2.22
  • php72-tokenizer (devel/php72-tokenizer) : 7.2.21 -> 7.2.22
  • php72-wddx (textproc/php72-wddx) : 7.2.21 -> 7.2.22
  • php72-xml (textproc/php72-xml) : 7.2.21 -> 7.2.22
  • php72-xmlreader (textproc/php72-xmlreader) : 7.2.21 -> 7.2.22
  • php72-xmlrpc (net/php72-xmlrpc) : 7.2.21 -> 7.2.22
  • php72-xmlwriter (textproc/php72-xmlwriter) : 7.2.21 -> 7.2.22
  • php72-xsl (textproc/php72-xsl) : 7.2.21 -> 7.2.22
  • php72-zip (archivers/php72-zip) : 7.2.21 -> 7.2.22
  • php72-zlib (archivers/php72-zlib) : 7.2.21 -> 7.2.22
  • php73 (lang/php73) : 7.3.8 -> 7.3.9
  • php73-bcmath (math/php73-bcmath) : 7.3.8 -> 7.3.9
  • php73-bz2 (archivers/php73-bz2) : 7.3.8 -> 7.3.9
  • php73-calendar (misc/php73-calendar) : 7.3.8 -> 7.3.9
  • php73-ctype (textproc/php73-ctype) : 7.3.8 -> 7.3.9
  • php73-curl (ftp/php73-curl) : 7.3.8 -> 7.3.9
  • php73-dba (databases/php73-dba) : 7.3.8 -> 7.3.9
  • php73-dom (textproc/php73-dom) : 7.3.8 -> 7.3.9
  • php73-enchant (textproc/php73-enchant) : 7.3.8 -> 7.3.9
  • php73-exif (graphics/php73-exif) : 7.3.8 -> 7.3.9
  • php73-fileinfo (sysutils/php73-fileinfo) : 7.3.8 -> 7.3.9
  • php73-filter (security/php73-filter) : 7.3.8 -> 7.3.9
  • php73-ftp (ftp/php73-ftp) : 7.3.8 -> 7.3.9
  • php73-gd (graphics/php73-gd) : 7.3.8 -> 7.3.9
  • php73-gettext (devel/php73-gettext) : 7.3.8 -> 7.3.9
  • php73-gmp (math/php73-gmp) : 7.3.8 -> 7.3.9
  • php73-hash (security/php73-hash) : 7.3.8 -> 7.3.9
  • php73-iconv (converters/php73-iconv) : 7.3.8 -> 7.3.9
  • php73-imap (mail/php73-imap) : 7.3.8 -> 7.3.9
  • php73-interbase (databases/php73-interbase) : 7.3.8 -> 7.3.9
  • php73-intl (devel/php73-intl) : 7.3.8 -> 7.3.9
  • php73-json (devel/php73-json) : 7.3.8 -> 7.3.9
  • php73-ldap (net/php73-ldap) : 7.3.8 -> 7.3.9
  • php73-libphutil (devel/libphutil) : 20181231 -> 20190831
  • php73-mbstring (converters/php73-mbstring) : 7.3.8 -> 7.3.9
  • php73-mysqli (databases/php73-mysqli) : 7.3.8 -> 7.3.9
  • php73-odbc (databases/php73-odbc) : 7.3.8 -> 7.3.9
  • php73-opcache (www/php73-opcache) : 7.3.8 -> 7.3.9
  • php73-openssl (security/php73-openssl) : 7.3.8 -> 7.3.9
  • php73-pcntl (devel/php73-pcntl) : 7.3.8 -> 7.3.9
  • php73-pdo (databases/php73-pdo) : 7.3.8 -> 7.3.9
  • php73-pdo_dblib (databases/php73-pdo_dblib) : 7.3.8 -> 7.3.9
  • php73-pdo_firebird (databases/php73-pdo_firebird) : 7.3.8 -> 7.3.9
  • php73-pdo_mysql (databases/php73-pdo_mysql) : 7.3.8 -> 7.3.9
  • php73-pdo_odbc (databases/php73-pdo_odbc) : 7.3.8 -> 7.3.9
  • php73-pdo_pgsql (databases/php73-pdo_pgsql) : 7.3.8 -> 7.3.9
  • php73-pdo_sqlite (databases/php73-pdo_sqlite) : 7.3.8 -> 7.3.9
  • php73-pear-horde-Horde_Core (devel/pear-Horde_Core) : 2.31.8 -> 2.31.10
  • php73-pecl-rdkafka (net/pecl-rdkafka) : 3.1.0 -> 3.1.2
  • php73-pecl-redis (databases/pecl-redis) : 5.0.1 -> 5.0.2
  • php73-pecl-swoole (devel/pecl-swoole) : 4.4.4 -> 4.4.5
  • php73-pgsql (databases/php73-pgsql) : 7.3.8 -> 7.3.9
  • php73-phalcon (www/phalcon) : 3.4.3 -> 3.4.4
  • php73-phar (archivers/php73-phar) : 7.3.8 -> 7.3.9
  • php73-posix (sysutils/php73-posix) : 7.3.8 -> 7.3.9
  • php73-pspell (textproc/php73-pspell) : 7.3.8 -> 7.3.9
  • php73-readline (devel/php73-readline) : 7.3.8 -> 7.3.9
  • php73-recode (converters/php73-recode) : 7.3.8 -> 7.3.9
  • php73-session (www/php73-session) : 7.3.8 -> 7.3.9
  • php73-shmop (devel/php73-shmop) : 7.3.8 -> 7.3.9
  • php73-simplexml (textproc/php73-simplexml) : 7.3.8 -> 7.3.9
  • php73-snmp (net-mgmt/php73-snmp) : 7.3.8 -> 7.3.9
  • php73-soap (net/php73-soap) : 7.3.8 -> 7.3.9
  • php73-sockets (net/php73-sockets) : 7.3.8 -> 7.3.9
  • php73-sodium (security/php73-sodium) : 7.3.8 -> 7.3.9
  • php73-sqlite3 (databases/php73-sqlite3) : 7.3.8 -> 7.3.9
  • php73-sysvmsg (devel/php73-sysvmsg) : 7.3.8 -> 7.3.9
  • php73-sysvsem (devel/php73-sysvsem) : 7.3.8 -> 7.3.9
  • php73-sysvshm (devel/php73-sysvshm) : 7.3.8 -> 7.3.9
  • php73-tidy (www/php73-tidy) : 7.3.8 -> 7.3.9
  • php73-tokenizer (devel/php73-tokenizer) : 7.3.8 -> 7.3.9
  • php73-wddx (textproc/php73-wddx) : 7.3.8 -> 7.3.9
  • php73-xml (textproc/php73-xml) : 7.3.8 -> 7.3.9
  • php73-xmlreader (textproc/php73-xmlreader) : 7.3.8 -> 7.3.9
  • php73-xmlrpc (net/php73-xmlrpc) : 7.3.8 -> 7.3.9
  • php73-xmlwriter (textproc/php73-xmlwriter) : 7.3.8 -> 7.3.9
  • php73-xsl (textproc/php73-xsl) : 7.3.8 -> 7.3.9
  • php73-zip (archivers/php73-zip) : 7.3.8 -> 7.3.9
  • php73-zlib (archivers/php73-zlib) : 7.3.8 -> 7.3.9
  • phpldapadmin-php71 (net/phpldapadmin) : 1.2.3_10 -> 1.2.3_11
  • phpldapadmin-php72 (net/phpldapadmin) : 1.2.3_10 -> 1.2.3_11
  • phpldapadmin-php73 (net/phpldapadmin) : 1.2.3_10 -> 1.2.3_11
  • pkg_replace (ports-mgmt/pkg_replace) : 20181024 -> 20190827
  • pl-hunspell (polish/hunspell) : 20190823 -> 20190831
  • plasma5-breeze (x11-themes/plasma5-breeze) : 5.16.4 -> 5.16.5
  • plasma5-breeze-gtk (x11-themes/plasma5-breeze-gtk) : 5.16.4 -> 5.16.5
  • plasma5-discover (sysutils/plasma5-discover) : 5.16.4 -> 5.16.5
  • plasma5-drkonqi (sysutils/plasma5-drkonqi) : 5.16.4 -> 5.16.5
  • plasma5-kactivitymanagerd (x11/plasma5-kactivitymanagerd) : 5.16.4 -> 5.16.5
  • plasma5-kde-cli-tools (sysutils/plasma5-kde-cli-tools) : 5.16.4 -> 5.16.5
  • plasma5-kde-gtk-config (x11-themes/plasma5-kde-gtk-config) : 5.16.4 -> 5.16.5
  • plasma5-kdecoration (x11-wm/plasma5-kdecoration) : 5.16.4 -> 5.16.5
  • plasma5-kdeplasma-addons (x11-toolkits/plasma5-kdeplasma-addons) : 5.16.4 -> 5.16.5
  • plasma5-kgamma5 (x11/plasma5-kgamma5) : 5.16.4 -> 5.16.5
  • plasma5-khotkeys (devel/plasma5-khotkeys) : 5.16.4 -> 5.16.5
  • plasma5-kinfocenter (sysutils/plasma5-kinfocenter) : 5.16.4 -> 5.16.5
  • plasma5-kmenuedit (sysutils/plasma5-kmenuedit) : 5.16.4 -> 5.16.5
  • plasma5-kscreen (x11/plasma5-kscreen) : 5.16.4 -> 5.16.5
  • plasma5-kscreenlocker (security/plasma5-kscreenlocker) : 5.16.4 -> 5.16.5
  • plasma5-ksshaskpass (security/plasma5-ksshaskpass) : 5.16.4 -> 5.16.5
  • plasma5-ksysguard (sysutils/plasma5-ksysguard) : 5.16.4 -> 5.16.5
  • plasma5-kwallet-pam (security/plasma5-kwallet-pam) : 5.16.4_1 -> 5.16.5
  • plasma5-kwayland-integration (x11/plasma5-kwayland-integration) : 5.16.4 -> 5.16.5
  • plasma5-kwin (x11-wm/plasma5-kwin) : 5.16.4 -> 5.16.5
  • plasma5-kwrited (devel/plasma5-kwrited) : 5.16.4 -> 5.16.5
  • plasma5-libkscreen (x11/plasma5-libkscreen) : 5.16.4 -> 5.16.5
  • plasma5-libksysguard (sysutils/plasma5-libksysguard) : 5.16.4 -> 5.16.5
  • plasma5-milou (deskutils/plasma5-milou) : 5.16.4 -> 5.16.5
  • plasma5-oxygen (x11-themes/plasma5-oxygen) : 5.16.4 -> 5.16.5
  • plasma5-plasma-browser-integration (www/plasma5-plasma-browser-integration) : 5.16.4 -> 5.16.5
  • plasma5-plasma-desktop (x11/plasma5-plasma-desktop) : 5.16.4_1 -> 5.16.5
  • plasma5-plasma-integration (x11/plasma5-plasma-integration) : 5.16.4 -> 5.16.5
  • plasma5-plasma-pa (audio/plasma5-plasma-pa) : 5.16.4 -> 5.16.5
  • plasma5-plasma-sdk (devel/plasma5-plasma-sdk) : 5.16.4 -> 5.16.5
  • plasma5-plasma-workspace (x11/plasma5-plasma-workspace) : 5.16.4 -> 5.16.5
  • plasma5-plasma-workspace-wallpapers (x11-themes/plasma5-plasma-workspace-wallpapers) : 5.16.4 -> 5.16.5
  • plasma5-polkit-kde-agent-1 (sysutils/plasma5-polkit-kde-agent-1) : 5.16.4_1 -> 5.16.5
  • plasma5-powerdevil (sysutils/plasma5-powerdevil) : 5.16.4 -> 5.16.5
  • plasma5-sddm-kcm (deskutils/plasma5-sddm-kcm) : 5.16.4 -> 5.16.5
  • plasma5-systemsettings (sysutils/plasma5-systemsettings) : 5.16.4 -> 5.16.5
  • plasma5-user-manager (sysutils/plasma5-user-manager) : 5.16.4 -> 5.16.5
  • plata-theme (x11-themes/plata-theme) : 0.8.7 -> 0.8.8
  • plexmediaserver (multimedia/plexmediaserver) : 1.16.4.1469 -> 1.16.5.1554
  • plexmediaserver-plexpass (multimedia/plexmediaserver-plexpass) : 1.16.5.1488 -> 1.16.6.1592
  • polyphone (audio/polyphone) : 2.0.1.20190716_1 -> 2.1.0
  • ponyc (lang/ponyc) : 0.30.0 -> 0.31.0
  • poppler (graphics/poppler) : 0.79.0 -> 0.80.0_1
  • poppler-glib (graphics/poppler-glib) : 0.79.0 -> 0.80.0_1
  • poppler-qt5 (graphics/poppler-qt5) : 0.79.0 -> 0.80.0_1
  • poppler-utils (graphics/poppler-utils) : 0.79.0 -> 0.80.0_1
  • port-index-uniquifier (ports-mgmt/port-index-uniquifier) : 1200515 -> 1200516
  • portfmt (ports-mgmt/portfmt) : g20190819 -> g20190901
  • portlint (ports-mgmt/portlint) : 2.18.9 -> 2.18.10
  • ports (os/ports) : 12.0.20190902101244 -> 12.0.20190903103015
  • prestashop (finance/prestashop) : 1.7.5.2 -> 1.7.6.1
  • prng (math/prng) : 3.0.2_1 -> 3.0.2_3
  • prometheus (net-mgmt/prometheus2) : 2.11.2 -> 2.12.0
  • protracker (audio/protracker) : 2.3d.r180 -> 2.3d.r191
  • psgml-emacs26 (editors/psgml) : 1.4.0_7 -> 1.4.0_8
  • psgml-emacs26_canna (editors/psgml) : 1.4.0_7 -> 1.4.0_8
  • psgml-emacs26_nox (editors/psgml) : 1.4.0_7 -> 1.4.0_8
  • psgml-emacs27 (editors/psgml) : 1.4.0_7 -> 1.4.0_8
  • psgml-emacs27_nox (editors/psgml) : 1.4.0_7 -> 1.4.0_8
  • pspg (databases/pspg) : 1.6.8 -> 1.7.2
  • psvn-emacs26 (devel/psvn) : 20120326.212349_8 -> 20120326.212349_9
  • psvn-emacs26_canna (devel/psvn) : 20120326.212349_8 -> 20120326.212349_9
  • psvn-emacs26_nox (devel/psvn) : 20120326.212349_8 -> 20120326.212349_9
  • psvn-emacs27 (devel/psvn) : 20120326.212349_8 -> 20120326.212349_9
  • psvn-emacs27_nox (devel/psvn) : 20120326.212349_8 -> 20120326.212349_9
  • pure-ftpd (ftp/pure-ftpd) : 1.0.49 -> 1.0.49_1
  • purple-discord (net-im/purple-discord) : g20181219 -> g20190804
  • py27-Flask-Moment (www/py-flask-moment) : 0.7.0 -> 0.9.0
  • py27-MechanicalSoup (www/py-MechanicalSoup) : 0.11.0 -> 0.12.0
  • py27-PySceneDetect (multimedia/py-PySceneDetect) : 0.5_3 -> 0.5.1.1
  • py27-Pyrseas (databases/py-Pyrseas) : 0.8.0_3 -> 0.9.0
  • py27-avro (devel/py-avro) : 1.9.0 -> 1.9.1
  • py27-aws-sam-translator (devel/py-aws-sam-translator) : 1.13.0 -> 1.14.0
  • py27-cfn-lint (devel/py-cfn-lint) : 0.22.4 -> 0.23.5
  • py27-django (www/py-django) : 1.11.23 -> 1.11.24
  • py27-django-allauth (www/py-django-allauth) : 0.39.1 -> 0.40.0
  • py27-django-cors-headers (www/py-django-cors-headers) : 3.0.2 -> 3.1.0
  • py27-django111 (www/py-django111) : 1.11.23 -> 1.11.24
  • py27-elasticsearch (textproc/py-elasticsearch) : 6.4.0 -> 7.0.4
  • py27-elasticsearch-dsl (textproc/py-elasticsearch-dsl) : 6.3.1 -> 6.4.0_1
  • py27-fs (devel/py-fs) : 0.5.4 -> 0.5.4_1
  • py27-gimp (graphics/py-gimp) : 2.10.12_2 -> 2.10.12_3
  • py27-glfw (graphics/py-glfw) : 1.8.2 -> 1.8.3
  • py27-google-cloud-storage (www/py-google-cloud-storage) : 1.18.0 -> 1.19.0
  • py27-gssapi (security/py-gssapi) : 1.5.1_1 -> 1.6.1
  • py27-instabot (www/py-instabot) : 0.53.0 -> 0.55.0
  • py27-json_tricks (devel/py-json_tricks) : 3.13.1 -> 3.13.2
  • py27-keras (math/py-keras) : 2.2.4_3 -> 2.2.5
  • py27-lark-parser (devel/py-lark-parser) : 0.7.3 -> 0.7.4
  • py27-ldns (dns/py-ldns) : 1.7.0_1 -> 1.7.1
  • py27-libcloud (net/py-libcloud) : 2.5.0 -> 2.6.0
  • py27-libsass (www/py-libsass) : 0.19.1_1 -> 0.19.2
  • py27-mako (textproc/py-mako) : 1.0.13 -> 1.0.14
  • py27-oslo.config (devel/py-oslo.config) : 6.11.0 -> 6.11.1
  • py27-oslo.db (devel/py-oslo.db) : 5.0.1 -> 5.0.2
  • py27-oslo.log (devel/py-oslo.log) : 3.44.0 -> 3.44.1
  • py27-oslo.messaging (devel/py-oslo.messaging) : 10.1.0 -> 10.2.0
  • py27-oslo.privsep (devel/py-oslo.privsep) : 1.33.1 -> 1.33.2
  • py27-oslo.service (devel/py-oslo.service) : 1.40.0 -> 1.40.1
  • py27-osqp (math/py-osqp) : 0.5.0_1 -> 0.6.1
  • py27-pdftotext (textproc/py-pdftotext) : 2.1.1_6 -> 2.1.1_7
  • py27-pgspecial (databases/py-pgspecial) : 1.11.5 -> 1.11.7
  • py27-phonopy (science/py-phonopy) : 2.2.0 -> 2.3.0
  • py27-poppler (graphics/py-poppler) : 0.12.1_13 -> 0.12.1_14
  • py27-prance (devel/py-prance) : 0.15.0 -> 0.16.0_1
  • py27-pycryptodome (security/py-pycryptodome) : 3.8.1 -> 3.8.2
  • py27-pycryptodomex (security/py-pycryptodomex) : 3.8.1 -> 3.8.2
  • py27-pydicom (science/py-pydicom) : 1.2.2 -> 1.3.0
  • py27-pysam (biology/py-pysam) : 0.15.2 -> 0.15.3
  • py27-pysmi (net-mgmt/py-pysmi) : 0.3.3_3 -> 0.3.4
  • py27-python-arango (databases/py-python-arango) : 4.4.0 -> 5.1.0
  • py27-python-gitlab (devel/py-python-gitlab) : 1.9.0 -> 1.11.0
  • py27-python-novaclient (net/py-python-novaclient) : 14.2.0 -> 15.0.0
  • py27-pyutil (devel/py-pyutil) : 3.2.0 -> 3.3.0
  • py27-quadprog (math/py-quadprog) : 0.1.6_1 -> 0.1.7
  • py27-rchitect (devel/py-rchitect) : 0.3.4 -> 0.3.5
  • py27-requests-mock (www/py-requests-mock) : 1.6.0 -> 1.7.0
  • py27-robotframework-pabot (devel/py-robotframework-pabot) : 0.72 -> 0.86
  • py27-seafdav (www/py-seafdav) : 7.0.7 -> 7.0.8
  • py27-seafobj (www/py-seafobj) : 7.0.7 -> 7.0.8
  • py27-shodan (net/py-shodan) : 1.13.0 -> 1.15.0
  • py27-spdx-tools (misc/py-spdx-tools) : 0.5.4 -> 0.6.1
  • py27-spglib (science/py-spglib) : 1.13.0_1 -> 1.14.1
  • py27-sphinx-tabs (textproc/py-sphinx-tabs) : 1.1.11 -> 1.1.12
  • py27-tableschema (databases/py-tableschema) : 1.6.0 -> 1.7.0
  • py27-text-unidecode (converters/py-text-unidecode) : 1.2 -> 1.3
  • py27-zstd (archivers/py-zstd) : 1.4.0.0 -> 1.4.1.0
  • py36-Flask-Moment (www/py-flask-moment) : 0.7.0 -> 0.9.0
  • py36-MechanicalSoup (www/py-MechanicalSoup) : 0.11.0 -> 0.12.0
  • py36-Pyrseas (databases/py-Pyrseas) : 0.8.0_3 -> 0.9.0
  • py36-aioice (devel/py-aioice) : 0.6.14 -> 0.6.15
  • py36-aiorpcX (devel/py-aiorpcX) : 0.17.0 -> 0.18.3
  • py36-asdf (science/py-asdf) : 2.3.3_1 -> 2.4.2
  • py36-avro (devel/py-avro) : 1.9.0 -> 1.9.1
  • py36-aws-sam-translator (devel/py-aws-sam-translator) : 1.13.0 -> 1.14.0
  • py36-bear (devel/bear) : 2.4.1 -> 2.4.2
  • py36-cfn-lint (devel/py-cfn-lint) : 0.22.4 -> 0.23.5
  • py36-ckcc-protocol (security/py-ckcc-protocol) : 0.7.4 -> 0.7.9
  • py36-django (www/py-django) : 1.11.23 -> 1.11.24
  • py36-django-allauth (www/py-django-allauth) : 0.39.1 -> 0.40.0
  • py36-django-cors-headers (www/py-django-cors-headers) : 3.0.2 -> 3.1.0
  • py36-django111 (www/py-django111) : 1.11.23 -> 1.11.24
  • py36-django21 (www/py-django21) : 2.1.11 -> 2.1.12
  • py36-django22 (www/py-django22) : 2.2.4 -> 2.2.5
  • py36-elasticsearch (textproc/py-elasticsearch) : 6.4.0 -> 7.0.4
  • py36-elasticsearch-dsl (textproc/py-elasticsearch-dsl) : 6.3.1 -> 6.4.0_1
  • py36-electrum (finance/electrum) : 3.3.6 -> 3.3.8
  • py36-flake8-bugbear (devel/py-flake8-bugbear) : 19.3.0 -> 19.8.0
  • py36-fs (devel/py-fs) : 0.5.4 -> 0.5.4_1
  • py36-glfw (graphics/py-glfw) : 1.8.2 -> 1.8.3
  • py36-google-cloud-storage (www/py-google-cloud-storage) : 1.18.0 -> 1.19.0
  • py36-gssapi (security/py-gssapi) : 1.5.1_1 -> 1.6.1
  • py36-instabot (www/py-instabot) : 0.53.0 -> 0.55.0
  • py36-json_tricks (devel/py-json_tricks) : 3.13.1 -> 3.13.2
  • py36-jupyterlab (devel/py-jupyterlab) : 1.0.9 -> 1.1.1
  • py36-keras (math/py-keras) : 2.2.4_3 -> 2.2.5
  • py36-lark-parser (devel/py-lark-parser) : 0.7.3 -> 0.7.4
  • py36-ldns (dns/py-ldns) : 1.7.0_1 -> 1.7.1
  • py36-libcloud (net/py-libcloud) : 2.5.0 -> 2.6.0
  • py36-libsass (www/py-libsass) : 0.19.1_1 -> 0.19.2
  • py36-mako (textproc/py-mako) : 1.0.13 -> 1.0.14
  • py36-marshmallow-sqlalchemy (databases/py-marshmallow-sqlalchemy) : 0.17.0 -> 0.17.2
  • py36-nevergrad (math/py-nevergrad) : 0.2.2_1 -> 0.2.3
  • py36-oslo.config (devel/py-oslo.config) : 6.11.0 -> 6.11.1
  • py36-oslo.db (devel/py-oslo.db) : 5.0.1 -> 5.0.2
  • py36-oslo.log (devel/py-oslo.log) : 3.44.0 -> 3.44.1
  • py36-oslo.messaging (devel/py-oslo.messaging) : 10.1.0 -> 10.2.0
  • py36-oslo.privsep (devel/py-oslo.privsep) : 1.33.1 -> 1.33.2
  • py36-oslo.service (devel/py-oslo.service) : 1.40.0 -> 1.40.1
  • py36-osqp (math/py-osqp) : 0.5.0_1 -> 0.6.1
  • py36-pdftotext (textproc/py-pdftotext) : 2.1.1_6 -> 2.1.1_7
  • py36-pgspecial (databases/py-pgspecial) : 1.11.5 -> 1.11.7
  • py36-phonopy (science/py-phonopy) : 2.2.0 -> 2.3.0
  • py36-pikepdf (textproc/py-pikepdf) : 1.6.2 -> 1.6.3
  • py36-prance (devel/py-prance) : 0.15.0 -> 0.16.0_1
  • py36-pycryptodome (security/py-pycryptodome) : 3.8.1 -> 3.8.2
  • py36-pycryptodomex (security/py-pycryptodomex) : 3.8.1 -> 3.8.2
  • py36-pydicom (science/py-pydicom) : 1.2.2 -> 1.3.0
  • py36-pysam (biology/py-pysam) : 0.15.2 -> 0.15.3
  • py36-pysmi (net-mgmt/py-pysmi) : 0.3.3_3 -> 0.3.4
  • py36-python-arango (databases/py-python-arango) : 4.4.0 -> 5.1.0
  • py36-python-gitlab (devel/py-python-gitlab) : 1.9.0 -> 1.11.0
  • py36-python-novaclient (net/py-python-novaclient) : 14.2.0 -> 15.0.0
  • py36-python-poppler-qt5 (graphics/py-python-poppler-qt5) : 0.24.2_5 -> 0.24.2_6
  • py36-pyznap (sysutils/py-pyznap) : 1.2.1 -> 1.4.2
  • py36-qcelemental (science/py-qcelemental) : 0.6.1 -> 0.7.0
  • py36-qcengine (science/py-qcengine) : 0.8.2 -> 0.10.0
  • py36-quadprog (math/py-quadprog) : 0.1.6_1 -> 0.1.7
  • py36-rchitect (devel/py-rchitect) : 0.3.4 -> 0.3.5
  • py36-requests-mock (www/py-requests-mock) : 1.6.0 -> 1.7.0
  • py36-robotframework-pabot (devel/py-robotframework-pabot) : 0.72 -> 0.86
  • py36-rpy2 (math/py-rpy2) : 3.0.5_1 -> 3.1.0
  • py36-shodan (net/py-shodan) : 1.13.0 -> 1.15.0
  • py36-spglib (science/py-spglib) : 1.13.0_1 -> 1.14.1
  • py36-sphinx-tabs (textproc/py-sphinx-tabs) : 1.1.11 -> 1.1.12
  • py36-starlette (www/py-starlette) : 0.12.8 -> 0.12.9
  • py36-tableschema (databases/py-tableschema) : 1.6.0 -> 1.7.0
  • py36-text-unidecode (converters/py-text-unidecode) : 1.2 -> 1.3
  • py36-toot (net-im/toot) : 0.22.0 -> 0.23.1
  • py36-trezor (security/py-trezor) : 0.11.3 -> 0.11.4
  • py36-websockets (devel/py-websockets) : 7.0 -> 8.0.2
  • py36-zstd (archivers/py-zstd) : 1.4.0.0 -> 1.4.1.0
  • qelectrotech (cad/qelectrotech) : 0.5_7 -> 0.7.0
  • qpdf (print/qpdf) : 8.4.2_1 -> 9.0.0
  • qpdfview (print/qpdfview) : 0.4.18.b1_5 -> 0.4.18.b1_6
  • rav1e (multimedia/rav1e) : s20190826 -> s20190902
  • recombine (biology/recombine) : 1.41 -> 1.41_2
  • redis_exporter (databases/redis_exporter) : 1.0.3 -> 1.1.0
  • reggae (sysutils/reggae) : 0.1.5 -> 0.1.6
  • riece-emacs26 (irc/riece) : 9.0.0_10 -> 9.0.0_11
  • riece-emacs26_canna (irc/riece) : 9.0.0_10 -> 9.0.0_11
  • riece-emacs26_nox (irc/riece) : 9.0.0_10 -> 9.0.0_11
  • riece-emacs27 (irc/riece) : 9.0.0_10 -> 9.0.0_11
  • riece-emacs27_nox (irc/riece) : 9.0.0_10 -> 9.0.0_11
  • robocode (games/robocode) : 1.9.3.6 -> 1.9.3.7
  • rpcs3 (emulators/rpcs3) : 0.0.6.8576 -> 0.0.7.8640
  • ruby (lang/ruby25) : 2.5.5_3 -> 2.5.6
  • ruby-build (devel/ruby-build) : 20190615 -> 20190828
  • ruby24 (lang/ruby24) : 2.4.6_2 -> 2.4.7
  • ruby26 (lang/ruby26) : 2.6.3_4 -> 2.6.4
  • rubygem-acme-client (security/rubygem-acme-client) : 2.0.3 -> 2.0.4
  • rubygem-apollo_upload_server (net/rubygem-apollo_upload_server) : 2.0.0.b.3 -> 2.0.0.b.3_1
  • rubygem-asciidoctor (textproc/rubygem-asciidoctor) : 1.5.8 -> 2.0.10
  • rubygem-avro (devel/rubygem-avro) : 1.9.0 -> 1.9.1
  • rubygem-aws-sdk (devel/rubygem-aws-sdk) : 2.11.342 -> 3.0.1
  • rubygem-aws-sdk-core (devel/rubygem-aws-sdk-core) : 2.11.342 -> 3.65.1
  • rubygem-aws-sdk-resources (devel/rubygem-aws-sdk-resources) : 2.11.342 -> 3.52.0
  • rubygem-bootsnap (devel/rubygem-bootsnap) : 1.4.4 -> 1.4.5
  • rubygem-bootstrap_form (devel/rubygem-bootstrap_form) : 4.2.0_2 -> 4.2.0_3
  • rubygem-capybara (devel/rubygem-capybara) : 3.28.0 -> 3.29.0
  • rubygem-coffee-rails-rails52 (devel/rubygem-coffee-rails-rails52) : 4.2.2 -> 5.0.0
  • rubygem-cucumber-messages (devel/rubygem-cucumber-messages) : 3.0.3 -> 3.0.5
  • rubygem-doorkeeper43 (security/rubygem-doorkeeper43) : 4.3.2_2 -> 4.3.2_3
  • rubygem-faker (devel/rubygem-faker) : 2.2.0 -> 2.2.1
  • rubygem-fog-openstack (net/rubygem-fog-openstack) : 1.0.8 -> 1.0.9
  • rubygem-fog-vsphere (net/rubygem-fog-vsphere) : 3.2.0 -> 3.2.1
  • rubygem-fugit (devel/rubygem-fugit) : 1.3.2 -> 1.3.3
  • rubygem-gitaly-proto (net/rubygem-gitaly-proto) : 1.32.0 -> 1.37.0
  • rubygem-gitlab-labkit (devel/rubygem-gitlab-labkit) : 0.3.0 -> 0.3.0_1
  • rubygem-google-gax (devel/rubygem-google-gax) : 1.7.0 -> 1.7.1
  • rubygem-graphiql-rails (devel/rubygem-graphiql-rails) : 1.4.11_1 -> 1.4.11_2
  • rubygem-guard (sysutils/rubygem-guard) : 2.15.0 -> 2.15.1
  • rubygem-json-ld-preloaded (converters/rubygem-json-ld-preloaded) : 3.0.3 -> 3.0.4
  • rubygem-lolcat (games/rubygem-lolcat) : 99.9.99 -> 100.0.0
  • rubygem-net-ssh (security/rubygem-net-ssh) : 5.1.0 -> 5.2.0
  • rubygem-nio4r (devel/rubygem-nio4r) : 2.5.0 -> 2.5.1
  • rubygem-oj (devel/rubygem-oj) : 3.9.0 -> 3.9.1
  • rubygem-paint (devel/rubygem-paint) : 2.1.0 -> 2.1.1
  • rubygem-parser (devel/rubygem-parser) : 2.6.3.0 -> 2.6.4.0
  • rubygem-poppler (x11-toolkits/rubygem-poppler) : 3.3.7 -> 3.3.7_1
  • rubygem-prometheus-client-mmap (devel/rubygem-prometheus-client-mmap) : 0.9.5 -> 0.9.8
  • rubygem-rdoc (devel/rubygem-rdoc) : 6.1.1 -> 6.1.2
  • rubygem-rouge (textproc/rubygem-rouge) : 3.9.0 -> 3.10.0
  • rubygem-sassc-rails (textproc/rubygem-sassc-rails) : 2.1.2 -> 2.1.2_1
  • rubygem-selenium-webdriver (www/rubygem-selenium-webdriver) : 3.142.3_1 -> 3.142.4
  • rubygem-state_machines-activemodel (databases/rubygem-state_machines-activemodel) : 0.7.0 -> 0.7.1
  • rubygem-strings (devel/rubygem-strings) : 0.1.5 -> 0.1.6
  • rubygem-tty-box (devel/rubygem-tty-box) : 0.4.0 -> 0.4.1
  • rundeck (sysutils/rundeck) : 2.11.8 -> 2.11.13
  • s-nail (mail/s-nail) : 14.9.14 -> 14.9.15
  • samba410 (net/samba410) : 4.10.7 -> 4.10.8
  • sbt (devel/sbt) : 1.2.8 -> 1.3.0
  • schismtracker (audio/schismtracker) : 20181223_1 -> 20190805
  • screen (sysutils/screen) : 4.6.2_2 -> 4.6.2_3
  • scribus-devel (print/scribus-devel) : 1.5.5_1 -> 1.5.5_2
  • seahub (www/seahub) : 7.0.7 -> 7.0.8
  • semi-emacs26 (editors/semi) : 1.14.6.20190708 -> 1.14.6.20190708_1
  • semi-emacs26_canna (editors/semi) : 1.14.6.20190708 -> 1.14.6.20190708_1
  • semi-emacs26_nox (editors/semi) : 1.14.6.20190708 -> 1.14.6.20190708_1
  • semi-emacs27 (editors/semi) : 1.14.6.20190708 -> 1.14.6.20190708_1
  • semi-emacs27_nox (editors/semi) : 1.14.6.20190708 -> 1.14.6.20190708_1
  • sequeler (databases/sequeler) : 0.7.2 -> 0.7.3
  • shairport-sync (audio/shairport-sync) : 3.3.1 -> 3.3.2
  • shc (misc/shc) : 4.0.2 -> 4.0.3
  • slime-emacs26 (editors/slime) : 2.23_1 -> 2.23_2
  • slime-emacs26_canna (editors/slime) : 2.23_1 -> 2.23_2
  • slime-emacs26_nox (editors/slime) : 2.23_1 -> 2.23_2
  • slime-emacs27 (editors/slime) : 2.23_1 -> 2.23_2
  • slime-emacs27_nox (editors/slime) : 2.23_1 -> 2.23_2
  • spass (security/spass) : 3.0_16 -> 3.2.5
  • spdlog (devel/spdlog) : 1.3.1_1 -> 1.3.1_2
  • spectacle (graphics/spectacle) : 19.08.0 -> 19.08.0_1
  • spleen-font (x11-fonts/spleen) : 1.0.5 -> 1.1.0
  • src (os/src) : 12.0.20190902101244 -> 12.0.20190903103015
  • starfighter (games/starfighter) : 1.7 -> 2.0.0.2
  • starship (shells/starship) : 0.10.1 -> 0.13.1
  • svt-av1 (multimedia/svt-av1) : 0.6.0.189 -> 0.6.0.226
  • sxhkd (x11/sxhkd) : 0.6.0 -> 0.6.1
  • synergy-1 (sysutils/synergy-1) : 1.10.2_1 -> 1.10.3
  • tamago-emacs26 (editors/tamago) : 4.0.6.0.20041122.19.14_3 -> 4.0.6.0.20041122.19.14_4
  • tamago-emacs26_canna (editors/tamago) : 4.0.6.0.20041122.19.14_3 -> 4.0.6.0.20041122.19.14_4
  • tamago-emacs26_nox (editors/tamago) : 4.0.6.0.20041122.19.14_3 -> 4.0.6.0.20041122.19.14_4
  • tautulli (multimedia/tautulli) : 2.1.32 -> 2.1.33
  • tellico (misc/tellico) : 3.2.1_2 -> 3.2.1_3
  • texlive-base (print/texlive-base) : 20150521_39 -> 20150521_40
  • texmaker (editors/texmaker) : 5.0.3_2 -> 5.0.3_3
  • texstudio (editors/texstudio) : 2.12.16_3 -> 2.12.16_4
  • texworks (editors/texworks) : 0.6.2_9 -> 0.6.2_10
  • thunderbird (mail/thunderbird) : 68.0_2 -> 68.1.0
  • tiledb (databases/tiledb) : 1.6.2 -> 1.6.2_1
  • tint2 (x11/tint) : 16.6 -> 16.7
  • tinymce (www/tinymce) : 5.0.14 -> 5.0.15
  • tortoisehg (devel/tortoisehg) : 5.0.2 -> 5.0.2_1
  • tracker-miners (sysutils/tracker-miners) : 2.0.5_6 -> 2.0.5_7
  • tramp-emacs26 (net/tramp) : 2.3.0_6 -> 2.3.0_7
  • tramp-emacs26_canna (net/tramp) : 2.3.0_6 -> 2.3.0_7
  • tramp-emacs26_nox (net/tramp) : 2.3.0_6 -> 2.3.0_7
  • tramp-emacs27 (net/tramp) : 2.3.0_6 -> 2.3.0_7
  • tramp-emacs27_nox (net/tramp) : 2.3.0_6 -> 2.3.0_7
  • treepy.el-emacs26 (devel/treepy.el) : 0.1.1 -> 0.1.1_1
  • treepy.el-emacs26_canna (devel/treepy.el) : 0.1.1 -> 0.1.1_1
  • treepy.el-emacs26_nox (devel/treepy.el) : 0.1.1 -> 0.1.1_1
  • treepy.el-emacs27 (devel/treepy.el) : 0.1.1 -> 0.1.1_1
  • treepy.el-emacs27_nox (devel/treepy.el) : 0.1.1 -> 0.1.1_1
  • treesheets (deskutils/treesheets) : 1.0.1_3 -> 1.0.2
  • tt-rss (www/tt-rss) : g20190715 -> g20190821
  • ttyd (sysutils/ttyd) : 1.5.0 -> 1.5.2
  • tuptime (sysutils/tuptime) : 3.4.0 -> 4.0.0
  • uim-el-emacs26 (textproc/uim-el) : 1.8.8_1 -> 1.8.8_2
  • uim-el-emacs26_canna (textproc/uim-el) : 1.8.8_1 -> 1.8.8_2
  • uim-el-emacs26_nox (textproc/uim-el) : 1.8.8_1 -> 1.8.8_2
  • uim-el-emacs27 (textproc/uim-el) : 1.8.8_1 -> 1.8.8_2
  • uim-el-emacs27_nox (textproc/uim-el) : 1.8.8_1 -> 1.8.8_2
  • unbound (dns/unbound) : 1.9.2_1 -> 1.9.3
  • universal-ctags (devel/universal-ctags) : g20190717 -> g20190819
  • uptimed (sysutils/uptimed) : 0.4.1 -> 0.4.2
  • vagrant (sysutils/vagrant) : 2.2.5 -> 2.2.5_1
  • varnish6 (www/varnish6) : 6.2.0_3 -> 6.2.1
  • vde2 (net/vde2) : 2.3.2_3 -> 2.3.2_4
  • vim (editors/vim) : 8.1.1790 -> 8.1.1954
  • vim-console (editors/vim-console) : 8.1.1790 -> 8.1.1954
  • vim-tiny (editors/vim-tiny) : 8.1.1790 -> 8.1.1954
  • vips (graphics/vips) : 8.7.4_7 -> 8.7.4_8
  • wanderlust-emacs26 (mail/wanderlust) : 2.15.9.b.20190623_1 -> 2.15.9.b.20190623_2
  • wanderlust-emacs26_canna (mail/wanderlust) : 2.15.9.b.20190623_1 -> 2.15.9.b.20190623_2
  • wanderlust-emacs26_nox (mail/wanderlust) : 2.15.9.b.20190623_1 -> 2.15.9.b.20190623_2
  • wanderlust-emacs27 (mail/wanderlust) : 2.15.9.b.20190623_1 -> 2.15.9.b.20190623_2
  • wanderlust-emacs27_nox (mail/wanderlust) : 2.15.9.b.20190623_1 -> 2.15.9.b.20190623_2
  • waybar (x11/waybar) : 0.8.0 -> 0.8.0_1
  • web-mode-emacs26 (editors/web-mode) : 15.1_4 -> 15.1_5
  • web-mode-emacs26_canna (editors/web-mode) : 15.1_4 -> 15.1_5
  • web-mode-emacs26_nox (editors/web-mode) : 15.1_4 -> 15.1_5
  • web-mode-emacs27 (editors/web-mode) : 15.1_4 -> 15.1_5
  • web-mode-emacs27_nox (editors/web-mode) : 15.1_4 -> 15.1_5
  • wine-devel (emulators/wine-devel) : 4.14 -> 4.15
  • with-editor-emacs26 (editors/with-editor) : 2.8.3 -> 2.8.3_1
  • with-editor-emacs26_canna (editors/with-editor) : 2.8.3 -> 2.8.3_1
  • with-editor-emacs26_nox (editors/with-editor) : 2.8.3 -> 2.8.3_1
  • with-editor-emacs27 (editors/with-editor) : 2.8.3 -> 2.8.3_1
  • with-editor-emacs27_nox (editors/with-editor) : 2.8.3 -> 2.8.3_1
  • wsjtx (comms/wsjtx) : 2.0.1_5 -> 2.1.0
  • x2goclient (net/x2goclient) : 4.1.0.0_2 -> 4.1.2.1
  • xfce-evolution (x11-themes/xfce-evolution) : 6.0.4 -> 6.10.0
  • xfce4-tumbler (deskutils/xfce4-tumbler) : 0.2.6_2 -> 0.2.6_3
  • xmrig (net-p2p/xmrig) : 2.14.4 -> 3.1.1
  • xournal (graphics/xournal) : 0.4.8.2016_5 -> 0.4.8.2016_6
  • xournalpp (graphics/xournalpp) : 1.0.13.n.20190722_2 -> 1.0.13.n.20190722_3
  • yaml-mode.el-emacs26 (textproc/yaml-mode.el) : 0.0.14 -> 0.0.14_1
  • yaml-mode.el-emacs26_canna (textproc/yaml-mode.el) : 0.0.14 -> 0.0.14_1
  • yaml-mode.el-emacs26_nox (textproc/yaml-mode.el) : 0.0.14 -> 0.0.14_1
  • yaml-mode.el-emacs27 (textproc/yaml-mode.el) : 0.0.14 -> 0.0.14_1
  • yaml-mode.el-emacs27_nox (textproc/yaml-mode.el) : 0.0.14 -> 0.0.14_1
  • yoshimi (audio/yoshimi) : 1.5.11.4_1 -> 1.6.0
  • zabbix4-agent (net-mgmt/zabbix4-agent) : 4.0.11_1 -> 4.0.12
  • zabbix4-frontend (net-mgmt/zabbix4-frontend) : 4.0.11_1 -> 4.0.12
  • zabbix4-java (net-mgmt/zabbix4-java) : 4.0.11_1 -> 4.0.12
  • zabbix4-proxy (net-mgmt/zabbix4-proxy) : 4.0.11_1 -> 4.0.12
  • zabbix4-server (net-mgmt/zabbix4-server) : 4.0.11_1 -> 4.0.12
  • zabbix42-agent (net-mgmt/zabbix42-agent) : 4.2.5_1 -> 4.2.6
  • zabbix42-frontend (net-mgmt/zabbix42-frontend) : 4.2.5_1 -> 4.2.6
  • zabbix42-java (net-mgmt/zabbix42-java) : 4.2.5_1 -> 4.2.6
  • zabbix42-proxy (net-mgmt/zabbix42-proxy) : 4.2.5_1 -> 4.2.6
  • zabbix42-server (net-mgmt/zabbix42-server) : 4.2.5_1 -> 4.2.6
  • zathura-pdf-poppler (graphics/zathura-pdf-poppler) : 0.2.9_6 -> 0.2.9_7
  • zrep (sysutils/zrep) : 1.7.6 -> 1.7.7
You can’t perform that action at this time.